Seguridad Wireless - Wifi

Suite Seguridad Wireless => Colaboracion y desarrollo de nuestras lives => Mensaje iniciado por: USUARIONUEVO en 26-12-2011, 23:36 (Lunes)

Título: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 26-12-2011, 23:36 (Lunes)
Bien , en este solo , solo y exclusivamente , para avisarnos de nuevas versiones de algun soft , podeis tambien poner sugerencias de nuevos programas.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Supercalifragilistico en 29-12-2011, 03:15 (Jueves)
Hola.

Bueno, seguramente ya lo sabrás pero por ahora hay una beta del Mozilla Firefox 10, cuando salga la versión final seguramente se enterarán.

Esto más que una detección es un recordatorio, ya que es muy probable que lo sepan  :-[.

Saludos!!!
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: naddia en 29-12-2011, 18:39 (Jueves)
Hola.

Bueno, seguramente ya lo sabrás pero por ahora hay una beta del Mozilla Firefox 10, cuando salga la versión final seguramente se enterarán.

Esto más que una detección es un recordatorio, ya que es muy probable que lo sepan  :-[.

Saludos!!!
en la seccion de modulos esta firefox 11,
y si ahora mismo lo actualizas una vez instalado, se convertira en la version 12.

todavia no entiendo porque firefox saca versiones 10 beta cuando tiene la nightly que se actualiza todos los dias y resuelve los bugs que pueda llevar la beta, que se actualiza mucho menos.

purke purke purke.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: alist3r en 06-01-2012, 19:58 (Viernes)
son cuestiones de audiencia, nadd.
necesitan una version publica que sea estable como una roca, una version beta que sea bleeding edge y que sea medio usable para recibir feedback de los betatesters, y la nightly que es diretamente lo ultimo de lo ultimo, que ni es estable, ni pretende serlo porque es completamente cambiante a cada noche que pasa XD

es un modelo similar a debian, y sus tres estapas: stable, testing, unstable (experimental no la cuento porque es una pseudo-rama anexa a unstable)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: naddia en 06-01-2012, 23:20 (Viernes)
ahi esta mi purke,
a mi me va mejor y me es mas estable la firefox nightly que la relis,

que de un dia a otro puede hace cosas raras con una actualizacion??
pues al dia siguiente con otra actualizacion se arregla,
de momento el tiempo que lo llevo usando va asi la cosa,
y no me la cambio por la relis ni de coña xD
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: m.k. en 16-01-2012, 15:44 (Lunes)
He encontrado esto en el code.google.

LINK: http://code.google.com/p/theiver/
de
Justin.b

Citar
If this is still useful for sequential pins can someone raise an issue and i'll build against the latest 1.3 codebase? Failing that i'll stop tracking against reaver-wps now the more functional version is available
Reaver commercial version to be open sourced!

Thanks guys - this is great news.
Theiver - A fork of Reaver To Fix Issues - http://code.google.com/p/reaver-wps/

There's been a few issues marked as wont-fix with a reason of it being in a paid version and this project is for solving those issues.

Reaver Issues log items resolved here:

    * Issue 11 - specify the first 4 digits of the pin
          o Removed my fix and taken the fix from Reaver
    * Issue 28 - sequential pins
          o Reaver marked wont-fix due to pay version
    * Issue 40 - sequential pins with restart point
          o Reaver marked wont-fix due to pay version

Reaver changes from revision 34 have been merged in - this means that the 1.2 tar differs from the svn trunk in the same way that reaver does. There's a tag in svn called 1.2 which is everything that the 1.2 tar was built from

Incluye la opcion de buscar el pin pudiendo especificar los 4 primeros digitos o enpezar a buscar a partir de un PIN que le indiquemos.

Me ha parecido interesante, aunque la pega es que es la version 1.2 de REAVER
No se si en la version de REAVER 1.4 está esto incluido ya que no puedo descargar WifiWay 3.4 por el momento debido a limitaciones de velocidad.

Mirarlo y opinais.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Chumpy en 02-02-2012, 15:30 (Jueves)
Supongo que ya lo sabeis o la sabreis en breves, pero me hacía ilusión aportar algo.

actualización 2-FEBRERO-2012
Multiattack.mk V.1.0.7 beta


Gracias M.K.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: m.k. en 02-02-2012, 15:34 (Jueves)
Vaya, Chumpy
Eres más rapido que YO,je,ja,ja,je,ja.

Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: m.k. en 03-02-2012, 14:15 (Viernes)
Habeis visto esto:

WPScrackGUI
interfaz gráfica para el crackeo de redes wireless con WPS.

Va por la version 1.0.1

En la pagina hermana:
http://foro.elhacker.net/wireless_en_linux/wpscrackgui_v10-t352541.0.html;new#new

Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 03-02-2012, 14:19 (Viernes)
hola

en modulos usuarionnuevo ha subido una parecida aunque parece mas completa la que esta por aquí no la he provado solo he visto capturas de pantalla

saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 03-02-2012, 14:21 (Viernes)
hola

aqui

https://foro.seguridadwireless.net/colaboracion-y-desarrollo-de-nuestras-lives/wifistation-interior-test-2-este-podria-ser-el-modulo-final/

saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 03-02-2012, 16:21 (Viernes)
yo si que vi la gui esta..pero .... ese mismo dia habia subido el inflator, que es lo mismo y no tiene dependencias.

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: idsalis en 15-02-2012, 19:55 (Miércoles)
Hay una nueva version de Minidwep-gtk 21027 y en español. Esto es lo que he leido:

MinidWEP-GTK 21027 [2012] en Español

MindWEP-GTK es una de las aplicaciones más utilizadas para crackear redes, esta versión en particular, se ha terminado de traducir completamente y correctamente el programa al Español. También se ha incrementado la tasa de Inyección hasta 1000. También se ha quitado el mensaje en su inicio.

Por mas que lo intento estos dias, no logro encontrar el programa ni quien lo hace para poder dar mas información para hacer el modulo. Se que aqui hay gente que lo sabe hacer pero quería aportar algo mas que la información. Lo siento.

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: skan en 28-02-2012, 21:08 (Martes)
Hay una nueva version de Minidwep-gtk 21027 y en español. Esto es lo que he leido:

MinidWEP-GTK 21027 [2012] en Español

MindWEP-GTK es una de las aplicaciones más utilizadas para crackear redes, esta versión en particular, se ha terminado de traducir completamente y correctamente el programa al Español. También se ha incrementado la tasa de Inyección hasta 1000. También se ha quitado el mensaje en su inicio.

Por mas que lo intento estos dias, no logro encontrar el programa ni quien lo hace para poder dar mas información para hacer el modulo. Se que aqui hay gente que lo sabe hacer pero quería aportar algo mas que la información. Lo siento.


Hola
Mira a ver si es esto lo que buscas:
http://www.mediafire.com/?edp6hc5rb24tpr6
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: idsalis en 28-02-2012, 21:33 (Martes)
Pues si te digo la verdad no lo se. Veo que alguno de los archivos es reciente pero tampoco se si es esta la ultima version, no lo pone por ningun lado. La verdad es que no soy muy ducho en la materia y mi mision ha sido el informar que hay una nueva versión ya que la he contrastado en mas de un foro y he visto que está ya incorporada en otras plataformas, pero no se de donde sacar su origen, por lo tanto no puedo dar mas información. Suponía que alguien del foro sabría encontrar el origen del programa para poder sacar el módulo.
Un saludo.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: m.k. en 11-03-2012, 21:12 (Domingo)
Parece ser que Kevin ha actualizado el StKeys
No lo he probado, ni se lo que han actualizado ( si es que han actualizado algo)

Citar
Thomson Router Key Generator v1.0
(c) Jan 2012 Kevin Devine and James Hall


http://weiss.u40.hosting.digiweb.ie/stech/stkeygen.tar.gz

Saludos.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 15-03-2012, 11:56 (Jueves)
Parece ser que Kevin ha actualizado el StKeys
No lo he probado, ni se lo que han actualizado ( si es que han actualizado algo)

Citar
Thomson Router Key Generator v1.0
(c) Jan 2012 Kevin Devine and James Hall


http://weiss.u40.hosting.digiweb.ie/stech/stkeygen.tar.gz

Saludos.

ya lo he probado .... se basa en el numero de serie para sacar claves default ... nada que ver con el stkeys ...creo.
este ni siquiera se llama igual despues de compilado.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: DAYZKI en 17-04-2012, 16:36 (Martes)
hola que tal aqui hay una nueva version AircrackGUI-M4-Ultimate-1.0.0-Beta2-32bits.tgz para 32 y 64 bits  :D
32
http://www.sendspace.com/file/8con6k
64
http://www.sendspace.com/file/nrpzbo



solo he podido extrair y ejecutar desde wifislax no he podido instalarlo como un modulo -xzm aver si alguien nos postea uno en formato xzm preparado para instalarlo como un modulo sin problema gracias un saludo

Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 17-04-2012, 16:53 (Martes)
Hola


Es de la casa

 https://foro.seguridadwireless.net/zona-linux/programando-gui-para-suite-aircrack-ng/

Saludos
si sale este mensaje, es que estoy en el movil
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: DAYZKI en 17-04-2012, 17:30 (Martes)

hola .

gracias sanson pero no veo al BETA2 . AircrackGUI-M4-Ultimate-1.0.0-Beta2-32bits.tgz  en formato XZM  preparada para instalar Lo he intentado todo sin resultado para que aperesca en la suite aircrack -ng no se que hago mal por eso estoy buscando una en formato XZM .. gracias otra vez un saludo
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 17-04-2012, 17:59 (Martes)
Hola

La beta 1 esta en la seccion modulos de wifislax ya preparada para cargar.

La beta 2 aun no esta hecha en modulo pero la puedes hacer tu si te atreves

Aqui la tienes

Para convertirla

 http://code.google.com/p/aircrackgui-m4/downloads/list

Ademas necesitas el modulo "sudo  " para que fumciones

Saludos

si sale este mensaje, es que estoy en el movil
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: DAYZKI en 17-04-2012, 19:27 (Martes)
 como decia antes  la he echo funcionar primero he instalado beta1 despues he extraido beta2 he copiado todo los ficheros para remplazar lo que lleva la carpeta opt .ahora ya funciona hasta me ha pedido un autoupdate que bueno espero con paciencia la parte final  .AircrackGUI-M4-Ultimate-1.0.0-Beta2-32bits.tgz  en formato XZM .para no hacer tanto trabajo gracias a todos .un saludo
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 18-04-2012, 08:17 (Miércoles)
wifislax , creo que la 4.0 ya le meti el paquete sudo , para evitar problemas con scripts de ubuntus etc.

el proceso para tener la beta 2 , es lo que dice el apañero.

bajad el beta 1 xzm ...

extraerlo


bajad la beta 2..

y moved los ficheros de la beta 2 ...a las rutas donde esten en el modulo beta 1..para sobreescribirlos.

cerrad el modulo ..y ya la tendreis.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: jmgarcia en 29-04-2012, 23:12 (Domingo)
Nueva version beta 10 de Wifite2 en  https://github.com/derv82/wifite/blob/master/wifite.py (https://github.com/derv82/wifite/blob/master/wifite.py)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 29-04-2012, 23:39 (Domingo)
Nueva version beta 10 de Wifite2 en  https://github.com/derv82/wifite/blob/master/wifite.py (https://github.com/derv82/wifite/blob/master/wifite.py)

bajando , graciassss.... >:(
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 23-05-2012, 22:54 (Miércoles)
acaban de publicar

nmap 6.0
wireshark 1.6.8

me autoinformo y tomo nota.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: xexudj89 en 18-06-2012, 19:30 (Lunes)
nueva version del script yamas 20120213,la de wifislax es la 20120212
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 25-06-2012, 21:30 (Lunes)
hola


nueva version de wireshark 1.8.0

permite entre otras cosas capturar paquetes desde varias interface simultaneamente


http://www.wireshark.org/download.html


saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: juvalgot86 en 01-08-2012, 01:45 (Miércoles)
hola ya salio la nueva version de KDE la 4.9
http://download.kde.org/stable/4.9.0/src/
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: idsalis en 01-10-2012, 17:59 (Lunes)
Tambien esta la version 30513 de minidwep-gtk
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 01-10-2012, 22:38 (Lunes)
Tambien esta la version 30513 de minidwep-gtk

en xiaopan ? ..por saber donde buscar... ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: idsalis en 02-10-2012, 19:39 (Martes)
No, todavia no la lleva la ultima version segun he podido leer, pero se habla de instalarlo en él. He tecleado en google minidwep-gtk y ya aparecen varios sitios donde ponen esta version. Unos fiables ya que explican la manera de descargarlo e instalarlo. Lo siento pero mis conocimientos no llegan a mas.
Te mando por MP un sitio donde habla de ello
Gracias.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 02-10-2012, 22:50 (Martes)
No, todavia no la lleva la ultima version segun he podido leer, pero se habla de instalarlo en él. He tecleado en google minidwep-gtk y ya aparecen varios sitios donde ponen esta version. Unos fiables ya que explican la manera de descargarlo e instalarlo. Lo siento pero mis conocimientos no llegan a mas.
Te mando por MP un sitio donde habla de ello
Gracias.

ayr lo xtraje de xiaopan y ya lo tngo funcionando,para wifislax 4.3 estara listo.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: m.k. en 06-10-2012, 12:54 (Sábado)
Nueva version de YAMAS version de fecha 27-08-2012

La he adaptado a wifislax 4.2 final y la he traducido (a mi manera) a Español.

Teneis el modulo en la seccion de modulos:

https://foro.seguridadwireless.net/live-wifislax/modulos-para-wifislax-4-2-1/msg254590/#msg254590

Saludos.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 06-10-2012, 13:37 (Sábado)
Nueva version de YAMAS version de fecha 27-08-2012

La he adaptado a wifislax 4.2 final y la he traducido (a mi manera) a Español.

Teneis el modulo en la seccion de modulos:

https://foro.seguridadwireless.net/live-wifislax/modulos-para-wifislax-4-2-1/msg254590/#msg254590

Saludos.

thx , la revisaremos y se añadira a wifislax 4.3 :=)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 18-10-2012, 23:11 (Jueves)
wpscrackgui 1.1.9beta ... 8)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: jmgarcia en 06-11-2012, 19:25 (Martes)
Nueva actualización de Wifite en https://github.com/derv82/wifite

Gracias

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 06-11-2012, 19:44 (Martes)
Nueva actualización de Wifite en https://github.com/derv82/wifite

Gracias



gracias ,me lo apunto. ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: alin100 en 02-12-2012, 19:45 (Domingo)
he visto que en la oficial de wireshark esta en la version 1.8.4 y en aircrack.es en la v1.0 rc3 stable y en aircrack.org estan en la 1.1, nose si ha sido util esta informacion... pero es lo que encontre ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 02-12-2012, 20:21 (Domingo)
he visto que en la oficial de wireshark esta en la version 1.8.4 y en aircrack.es en la v1.0 rc3 stable y en aircrack.org estan en la 1.1, nose si ha sido util esta informacion... pero es lo que encontre ;D

wireshark , en la rc5 ya esta esa version.

sobre aircrack-ng , siempre bajo el ultimo tarball , de desarrollo.

gracias,.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: DJROCKER en 19-12-2012, 22:59 (Miércoles)
lel programa Johnny - GUI para John the Ripper esta la version 1.1.3
aqui el link si os interesa 

http://openwall.info/wiki/john/johnny#Johnny-GUI-for-John-the-Ripper

PD:No se apenas de este programa en que version esta si es una actulizada comentarme
Título: Re: has detectado una version nueva , ...avisanos. WPSCrackGUI v1.2.1 (13-01-201
Publicado por: carrasco31 en 14-01-2013, 00:03 (Lunes)
Nueva versión v1.2.1 -BETA-:

Cambios:

- Se Adiciono el Idioma Portugués.
- Se Adiciono el Keygen Kozumi.
- Se Adiciono el Keygen Edimax.
- Se Adiciono el Keygen Belkin.
- Se Adiciono el Keygen Nisuta.
- Actualización de Base de datos a: #301 Pines, #120 MAC Address.
- Solución de Errores en General.



http://www.arg-wireless.com.ar/index.php/topic,698.135.html
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 14-01-2013, 00:30 (Lunes)
hola

un inciso

¿este user, que publica eso, en esa pagina argentina es P4nd3m0n1um?

saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: carrasco31 en 14-01-2013, 09:10 (Lunes)
perdona sanson pero no te emtiendo lo que me quieres decir P4nd3m0n1um?
 si es una pagina argentina yo estoy registrada en ella,y queria pobricar la nueva version de WPSCrackGUI v1.2.1 (13-01-2013) -Beta- , saludo gracias por contestame
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 14-01-2013, 11:26 (Lunes)
hola

lo digo por que D3M0N, el usuario que publica esa herramienta en ARG_wireless habla de wpscrackgui como si fuese creación suya y esta herramienta, tengo entendido que la creó  P4nd3m0n1um de ELHacker.net

por eso lo decía por si sabíais si era el mismo o no


saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: carrasco31 en 14-01-2013, 19:00 (Lunes)
hola

lo digo por que D3M0N, el usuario que publica esa herramienta en ARG_wireless habla de wpscrackgui como si fuese creación suya y esta herramienta, tengo entendido que la creó  P4nd3m0n1um de ELHacker.net

por eso lo decía por si sabíais si era el mismo o no


saludos

si lo sabia poreso e puesto su pagina para que lo veais porai y gracias potr todo pero yo no me ago el greador.
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 14-01-2013, 19:47 (Lunes)
Ahora el que no se entera soy yo

¿yo e dicho que seas tu?

¿ o es que tu eres D3MON?

Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: carrasco31 en 15-01-2013, 00:00 (Martes)
a vale y perdona tio
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: ñandu en 20-01-2013, 09:21 (Domingo)
ahora han actualisado la  WPSCrackGUI -v1.2.2-beta-gambas2.gambas http://sourceforge.net/projects/wpscrackgui/files/Beta/
un salu2 8)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: popeye7 en 21-01-2013, 11:49 (Lunes)
Hola , he visto que hay una nueva version del miniwep-gtk ,  miniwep-gtk 3124 . Wifislax 4.3 trae miniwep-gtk 3053 :
http://www.google.es/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&ved=0CDIQFjAA&url=http%3A%2F%2Fwww.4shared.com%2Ffile%2FM1VBTr4R%2Fminidwep-gtk-31214-slax7.html&ei=xRr9UJjHIYSQhQeA7oCQAw&usg=AFQjCNF5wK1vi8uG26YIS4q0lLZK5d2DFA&bvm=bv.41248874,d.ZG4
http://www.google.es/url?sa=t&rct=j&q=&esrc=s&source=web&cd=2&cad=rja&ved=0CDoQFjAB&url=http%3A%2F%2Fwww.4shared.com%2Ffile%2FJ05PoYzp%2Fminidwep-gtk-31116-ubuntu-32bi.htm&ei=xRr9UJjHIYSQhQeA7oCQAw&usg=AFQjCNGA5QjBrYVxQDbRKfr1BTDTWtnQ-A&bvm=bv.41248874,d.ZG4
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Ozyart en 22-01-2013, 16:37 (Martes)
Hola, va salir Wifi Metropolis 3 para Wifislax 4.3, creo que antes de Febrero.

http://sourceforge.net/projects/wifimetropolis/ (http://sourceforge.net/projects/wifimetropolis/)

Sera publicado aqui.  ;)

http://blog.ozyart.tk/?cat=2 (http://blog.ozyart.tk/?cat=2)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-01-2013, 21:17 (Martes)
ozyart , ¿ eres del equipo de desarrollo de bugtrack ?


pinta bien esa gui.  ;D ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Ozyart en 23-01-2013, 11:14 (Miércoles)
Esta disponible Wifi Metropolis 3 en modulo aquí.

https://foro.seguridadwireless.net/live-wifislax/modulos-xzm-para-wifislax-4-3/msg265844/#msg265844 (https://foro.seguridadwireless.net/live-wifislax/modulos-xzm-para-wifislax-4-3/msg265844/#msg265844)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: xexudj89 en 26-01-2013, 02:51 (Sábado)
podria ser posible que wifislax incorporarse Hddregenarator o herramientas como las que lleva hiren boots,creo que seria interesante que lleve algun tipo de herramientas de este tipo.

Un saludo
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 26-01-2013, 02:58 (Sábado)
lleva el testdisk ...para reparar particiones.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: matab0ts en 02-02-2013, 00:37 (Sábado)
Buenas, he leído en hispasec que ha salido la versión 1.8.5/1.6.13 de wireshark que soluciona nueve vulnerabilidades que pueden provocar denegación de servicio a causa del procesamiento de varios disectores.

La noticia aquí: http://unaaldia.hispasec.com/2013/01/wireshark-corrige-nueve.html (http://unaaldia.hispasec.com/2013/01/wireshark-corrige-nueve.html)

si esto no iba aquí, pido disculpas de antemano
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: susaniita en 17-03-2013, 22:51 (Domingo)
nueva version de ettercap, en la pagina oficial
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 17-03-2013, 23:56 (Domingo)
nueva version de ettercap, en la pagina oficial


ummm  , esta si la vi , de hecho hay mas de una nueva , pero , no tengo claro como funciona..

es decir hasta ahora tenia una interfaz grafica en gtk ... y las nuevas van de otra manera y no vi interfaz grafica.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: leon1984 en 03-04-2013, 20:54 (Miércoles)
Buenas,  soy seguidor de wifislax  (aunque en las sombras), desde su nacimiento hasta su resurgimiento a lo grande!

Me ha gustado la versión 4.4, destaco herramientas como goyscript, multiattack, airssl, ...

Por cierto echo de menos airssl en las nuevas betas y como este hilo es para postear novedades me gustaría que se añadiese el nuevo ettercap 0.7.6 ya que cambiaron de dominio y no se puede actualizar a mano.

Muchas gracias por el trabajo
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 03-04-2013, 21:13 (Miércoles)
Buenas,  soy seguidor de wifislax  (aunque en las sombras), desde su nacimiento hasta su resurgimiento a lo grande!

Me ha gustado la versión 4.4, destaco herramientas como goyscript, multiattack, airssl, ...

Por cierto echo de menos airssl en las nuevas betas y como este hilo es para postear novedades me gustaría que se añadiese el nuevo ettercap 0.7.6 ya que cambiaron de dominio y no se puede actualizar a mano.

Muchas gracias por el trabajo

el airssl esta ,pero acabo de mirar y no sale en los menus  ??? ??? ???


teclea en una shell
Código: [Seleccionar]
airssl.sh
respecto a ettercap , lo mirare aunque justo acaba de actualizarlo a 0.7.5.3

buscare la 0.7.6 a ver

gracias  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: leon1984 en 03-04-2013, 21:48 (Miércoles)
No me di cuenta de ejecutar el comando Airssl.sh, ahí he estado torpe, como en la 12 y la 13 no venía me pareció raro xq no sueles quitar cosas.

Han modificado la web los de ettecap
http://ettercap.github.com/ettercap/

He estado probando y no creo que tarden mucho en subir otra versión esta trae muchas novedades, pero aún tienen en anterior servidor para actualizar

0.7.6-Locard 20130327
   !! Fixed some parsing errors
   !! Fixes to TN3270 dissector and SSL Strip
   !! PostgreSQL dissector: Update output format to reflect release syntax
      for John the Ripper 1.7.9-Jumbo-8. The old format is still supported,
      but deprecated.
   !! Fixed memory leak in SSL Strip plugin
   !! Fixed check in invalid ip header
   !! Fixed QoS packets handling (they aren't dropped anymore)
   !! Fix in o5logon Heap Corruption
   !! New and updated OUI file
   !! Some memory leaks fixed
   !! Fixed some bugs in return values and fstat failures handling
   !! Fixed a bug in some password display (didn't get null terminated)
   !! Many fixes in gcc warnings when building
   !! Better cmake module to find curl and libnet
   !! Fixed bug in filters load
   !! Fixes in HTTP and HTTPs protocols
   !! Fixed UI deadlock
   !! Fixes in tcp and http handling (infinite loop and crash)
   !! Better reads in BGP to avoid invalid reads
    + New logo
    + Added ascii FQDN support to DHCP ACK
    + Added UA parsing to http packets
    + Added support for IPv4 and IPv6 Tunnels
    + New mDNS dissector
    + Added PPI support (per packet information) for wireless captures
    + Ensure that we find required packages with cmake
    + New clean-all cmake target
    + Print a message when done reading PCAP file
    - Removed 'u' and 'p' fields  from etter.fields

Yo lo he instalado, pero Airssl no me ha llegado ha funcionar con este ettercap, no lo he dedicado mucho tiempo tampoco

Se agradece la pronta respuesta
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: pissmen en 07-04-2013, 12:33 (Domingo)
Hay nueva versión de metasploit v4.6.0-dev [core:4.6 api:1.0]

Un saludo.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 09-04-2013, 20:23 (Martes)
Hay nueva versión de metasploit v4.6.0-dev [core:4.6 api:1.0]

Un saludo.

ya hace dias que eso esta en un modulo ... ^-^ ^-^ ^-^
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: lie0s0 en 30-04-2013, 16:02 (Martes)
hola a todos hay nueva version de minidwep-gtk-40420

os dijo aqui los links

minidwep-gtk-40420-bt5-32bit.rar
http://www.sendspace.com/file/socukz

minidwep-gtk-40420-ubuntu-32bit.rar
http://www.sendspace.com/file/b2dz0e
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 01-05-2013, 17:11 (Miércoles)
hola a todos hay nueva version de minidwep-gtk-40420

os dijo aqui los links

minidwep-gtk-40420-bt5-32bit.rar
http://www.sendspace.com/file/socukz

minidwep-gtk-40420-ubuntu-32bit.rar
http://www.sendspace.com/file/b2dz0e


actualizacion al canto ...  muchas gracias.  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: perwel1 en 06-05-2013, 21:07 (Lunes)
Buenas, hay una nueva version de Yamas, la 20130313
ya que la que viene en wifislax 4.4 RC1 es la 20120827

En la web oficicial se puede bajar el .sh
20120827

Para ir probándolo.. como se puede ejecutar ese código (si, soy un novato de linux) o cómo se puede transformar en un módulo.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 06-05-2013, 23:16 (Lunes)
Buenas, hay una nueva version de Yamas, la 20130313
ya que la que viene en wifislax 4.4 RC1 es la 20120827

En la web oficicial se puede bajar el .sh
20120827

Para ir probándolo.. como se puede ejecutar ese código (si, soy un novato de linux) o cómo se puede transformar en un módulo.

es un script , bastante delicado.
no creo que entre en la final de wifislax-4.4 , pero mas adelante mediante modulo , puede que si.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: bzbs en 09-05-2013, 09:12 (Jueves)
Driver AMD/ATI 13.4 http://support.amd.com/us/gpudownload/linux/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.42

changelog: http://support.amd.com/us/kbarticles/Pages/amdcatalyst13-4linreleasenotes.aspx
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 09-05-2013, 09:22 (Jueves)
Driver AMD/ATI 13.4 http://support.amd.com/us/gpudownload/linux/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.42

changelog: http://support.amd.com/us/kbarticles/Pages/amdcatalyst13-4linreleasenotes.aspx

gracias , si lo vi , el problema es que hashcat solo funciona con el 13.1 de momento.  ;) :D


GPU Driver and SDK Requirements:
NV users require ForceWare 310.32 or later
AMD users require Catalyst 13.1 -exact-
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: perwel1 en 09-05-2013, 10:47 (Jueves)
Buenas, hay una nueva version de Yamas, la 20130313
ya que la que viene en wifislax 4.4 RC1 es la 20120827

En la web oficicial se puede bajar el .sh
20120827

Para ir probándolo.. como se puede ejecutar ese código (si, soy un novato de linux) o cómo se puede transformar en un módulo.

es un script , bastante delicado.
no creo que entre en la final de wifislax-4.4 , pero mas adelante mediante modulo , puede que si.
buenas, gracias por la respuesta. Podrías decirme como crear un modulo a partir de un .sh o como hacer para ejecutar el .sh

gracias
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 09-05-2013, 11:29 (Jueves)
Buenas, hay una nueva version de Yamas, la 20130313
ya que la que viene en wifislax 4.4 RC1 es la 20120827

En la web oficicial se puede bajar el .sh
20120827

Para ir probándolo.. como se puede ejecutar ese código (si, soy un novato de linux) o cómo se puede transformar en un módulo.

es un script , bastante delicado.
no creo que entre en la final de wifislax-4.4 , pero mas adelante mediante modulo , puede que si.
buenas, gracias por la respuesta. Podrías decirme como crear un modulo a partir de un .sh o como hacer para ejecutar el .sh

gracias

vamos a ver ...

¿ vas a adaptarlo ?

por que tal cual de serie no sirve para wifislax..

si fuese solo meterlo y ya esta lo metia...

pero habrá que tocarle bastantes cosas.....

Siempre se han modificado para que funcionen en wifislax.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: bzbs en 13-05-2013, 12:32 (Lunes)
ok, pregunto desde la ignorancia porque supongo que requiere un monton de cambios y mucho trabajo que quizas no compense, pero habria posibilidad de actualizar el Kernel a una version más reciente?
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: perwel1 en 13-05-2013, 21:22 (Lunes)
gparted 0.16.1-1
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: popeye7 en 26-05-2013, 11:54 (Domingo)
Citar
Aircrack-ng cambios

Versión 1.2-beta1 (cambios de aircrack-ng 1.1) - Lanzamiento 25 de mayo 2013:

    Airmon-ng: Información chipset agregado para ar9170usb, wl, rt2800usb, AR9271, wl12xx, RT3070STA, ath9k_htc, r871x_usb_drv, ath5k, carl9170 y varios controladores de Intel.
    Airmon-ng: Información chipset fijo ipw2200.
    Airmon-ng: Salida fija para r8187 conductor.
    Airmon-ng: Información chipset mejorado para algunos conductores.
    Airmon-ng: Soporte para la visualización de información sobre ath9k.
    Airmon-ng: Añadido 'check matar' matar automáticamente los servicios que pudieran interferir.
    Airmon-ng: Corregidos problemas con la detección de chipsets Intel.
    Airmon-ng: Actualización enlace de descarga iw.
    Airmon-ng: Mejor mac80211 manejo
    Airmon-ng: Se agregó detección para el conductor TI WiLink, rtl819xU, iwlwifi.
    Airmon-zc: Versión mejorada del airmon-ng con información más detallado.
    Airdecap-ng: Fijo marcos QoS decodificación (Closes: # 667 y # 858).
    Airgraph-ng: Utilice Makefile Aircrack-ng en lugar del propio.
    Airbase-ng: Corregido bug con lista de clientes.
    Airbase-ng: Solucionado el problema con la calidad de servicio (entrada n º 760).
    Airbase-ng: fija el envío de balizas con SSID nulo.
    Airbase-ng: Permitir ESSID no ASCII
    Airodump-ng: Desbordamiento de búfer fijo (entrada n º 728).
    Airodump-ng: análisis de canal fijo.
    Airodump-ng: Fijo lectura batería FreeBSD.
    Airodump-ng: Renombrado columna de "paquetes" de "Marcos" ("paquetes" no era correcta).
    Airodump-ng: errores XML fijos cuando se emiten NetXML: Los caracteres que contengan '&' o chino ESSID, cuando se utiliza el cifrado múltiple.
    Airodump-ng: Añadir caminos alternativos para airodump-ng OUI archivo.
    Airodump-ng: Añadido gpsd 2,92 + soporte (JSON).
    Airodump-ng: opción Añadir el fabricante para mostrar la columna del fabricante en airodump-ng.
    Airodump-ng: Añadir función para mostrar los puntos de acceso tiempo de actividad (uptime-) en base a la fecha y hora.
    Airodump-ng-OUI-update: Fijo URL OUI y permitir CURL redirigir (ticket # 829).
    Lanzamiento desde el aire-ng: elimina py de nombres de archivo..
    Lanzamiento desde el aire-ng: Corregido bug en instalador.
    Lanzamiento desde el aire-ng: Fijo búsqueda OUI.
    Lanzamiento desde el aire-ng: Corregido bug cuando varios BSSID tienen el mismo ESSID.
    Lanzamiento desde el aire-ng: NO constantemente analizar más, espere 5 segundos cada vez que se analiza.
    Lanzamiento desde el aire-ng: Solucionado el fallo al no poder conseguir canal o al archivo de reglas no existía.
    Lanzamiento desde el aire-ng: Fijo utilizar libs lorcon.py/lorcon2.
    Lanzamiento desde el aire-ng: Actualización README.
    Lanzamiento desde el aire-ng: Corregido el error prevenir actualización a trabajar.
    Versuck-ng: Nuevo script para hacer lo mismo que el kismet autowep plugin desde la CLI.
    Aircrack-ng: Error de visualización del contador fijo al agrietamiento WPA.
    Aircrack-ng: salida Añadidas del handshake WPA de archivo de proyecto EWSA.
    Aircrack-ng: salida Añadidas del handshake WPA para oclhashcat + archivo de proyecto.
    Añadida la opción de referencia,-S: Aircrack-ng.
    Aircrack-ng: opción Fijo-u.
    Aircrack-ng: PIC solución para sistemas de templado de Francisco Blas Izquierdo Riera (Klondike)
    Aircrack-ng: Permitir diccionarios de más de 2GB.
    Aircrack-ng: Dar un mensaje mejor cuando hay un error con el diccionario.
    Aircrack-ng: Evitar que un desbordamiento de búfer que suceda (Wojciech Waga).
    Aireplay-ng: Añadido ataque modo de migración de Leandro Meiners y Diego Sor de Core Security (BlackHat en Las Vegas 2010)
    Aireplay-ng, airodump-ng: Se agregó la opción de ignorar problema con -1 canal.
    Airserv-ng: Solucionado el fallo cuando los clientes se desconectan.
    Besside-ng-crawler: Añadido EAPOL Crawler.
    Airdecloak-ng: Arreglado un fallo al utilizar archivos pcap con encabezados PPI.
    dcrack: Distribuido grietas servidor / cliente
    wifi-detect.sh: guión de referencia para las pruebas de detección de tarjeta wifi con iwconfig vs ls / sys / class / net
    WPA Limpieza: Herramienta para combinar y limpiar archivos de captura WPA.
    Wireless Panda: Biblioteca C # para analizar airodump-ng archivos de salida (y proyecto de ejemplo en el original).
    OSdep (Linux): Ajuste de tasas de bits fijas en mac80211 2.6.31 en adelante.
    OSdep (Linux): Añadido soporte para nl80211 gracias a impulse32. Use 'make libnl = true' para añadir soporte netlink (Ticket # 1004).
    Las páginas de manual: Mejoras y correcciones para airgraph-ng, airodump-ng, packetforge-ng Aircrack-ng
    Las páginas de manual: diversas cuestiones ortográficas fijas y cuestiones comillas simples.
    Makefiles: pruebas de las diferentes herramientas de Alta.
    Makefiles: Varias correcciones y mejoras.
    Makefiles: Añadido soporte para libgrypt lugar de OpenSSL a través del parámetro.
    Parches: Añadido algunos parches.
    Eliminada la escritura inútil: patchchk.
    Por último fijado problemas de licencia.
    Cuestiones endian fijas en la mayoría de las herramientas.
    Errores Cppcheck fijos (Ticket # 957).
    Diversos aspectos de la compilación fijos en Linux y Cygwin, GNU / Hurd, Darwin (OSX) y Sparc.
    Compilación fija en las últimas versiones de gcc en Linux, Cygwin.
    Se agregaron instrucciones para Travis CI: Alojado gratuitamente plataforma de integración continua para la comunidad de código abierto.
    Añadido Readme.Md de GitHub. Aircrack-ng repositorio de subversion se sincroniza en GitHub: http://github.com/aircrack-ng/aircrack-ng
    Varias otras pequeñas correcciones de errores.
aircrack-ng 1.2 beta 1 , dicen que va mejor para atheros

http://www.aircrack-ng.org/ (http://www.aircrack-ng.org/)

tiene una opcion para ver el fabricante --manufacturer en airodump-ng



Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 27-05-2013, 14:17 (Lunes)
si lo has hecho con el updater ,lo de mostrar fabricantes no funcionara con ese modulo , por que no baja la tabla "oui" ..


tengo preparada la versión 2.2 del script que ese si que lo hace ya.

además ya hay versión mas nueva que

aircrack-ng-1.2-beta1

por que ya han empezado con las revisiones ...

aircrack-ng-1.2-beta1 revisión 2301
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: popeye7 en 27-05-2013, 15:48 (Lunes)
si lo has hecho con el updater ,lo de mostrar fabricantes no funcionara con ese modulo , por que no baja la tabla "oui" ..


tengo preparada la versión 2.2 del script que ese si que lo hace ya.

además ya hay versión mas nueva que

aircrack-ng-1.2-beta1

por que ya han empezado con las revisiones ...

aircrack-ng-1.2-beta1 revisión 2301
si lo hice con updater ,  hice una prueba con --manufacturer y salia en el listado de fabricantes desconocidos.
Lo voy a borrar y esperamos al tuyo  que es mejor . >:(
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 27-05-2013, 15:55 (Lunes)
si lo has hecho con el updater ,lo de mostrar fabricantes no funcionara con ese modulo , por que no baja la tabla "oui" ..


tengo preparada la versión 2.2 del script que ese si que lo hace ya.

además ya hay versión mas nueva que

aircrack-ng-1.2-beta1

por que ya han empezado con las revisiones ...

aircrack-ng-1.2-beta1 revisión 2301
si lo hice con updater ,  hice una prueba con --manufacturer y salia en el listado de fabricantes desconocidos.
Lo voy a borrar y esperamos al tuyo  que es mejor . >:(

aa , pues si sale es por que en algún momento lo añadi a mano,por que el updater no lo hacia, y es buena idea que lo haga ya que ese listadod e fabricantes se va actualizando.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: popeye7 en 27-05-2013, 19:14 (Lunes)
Citar
Airodump-ng: opción Añadir el fabricante para mostrar la columna del fabricante en airodump-ng.
el listado es opcional  añadiendo al airodump-ng ,--manufacturer , lo mismo tú puedes poner fijo o mejor aun que se tenga  la opción de activar o desactivar los fabricantes sin tener que hacerlo por consola .
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: cerdicola en 28-05-2013, 22:18 (Martes)
Buenas, subterfuge se ha actualizado a la 5.0.6 con alguna novedad
https://code.google.com/p/subterfuge/
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: bzbs en 03-06-2013, 16:50 (Lunes)
AMD Catalyst 13.6 beta http://www2.ati.com/drivers/beta/amd-driver-installer-catalyst-13-6-beta-x86.x86_64.zip


changelog:

Citar
Products: AMD A10, A8, A6, and A4 Series APUs

Features: Ubuntu 13.04 Production Support

Xserver 1.14 Support

GLX_EXT_buffer_age extension support


Resolved Issues:
[371937] Fix black screen while entering Team Fortress 2  under cinnamon desktop environment
[366812] Fix tearing for some OpenGL applications with VSYNC on or off
[373575] Fix taskbar missing after UVD playback on Ubuntu 12.04
[370955] Fix corruption in Team Fortress 2 when running Dustbowl map
[377199] Fix the error for APL initialization failure
[378086] Fix screen corruption when kill X on Ubuntu 13.04
[374657] Fix some WebGL conformance test failures
[377379] Fix the regression of performance drop with XBMC for UVD playback

Open Issues:
[373772]: Team Fortress 2 – Game could not be loaded in “High Performance GPU” mode
[373909]: Driver install via .deb package will cause OS desktop corruption
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: lupox en 28-06-2013, 12:31 (Viernes)
cambios desde syslinux 4.05

Aunque igual genera mas problemas en general que beneficios en particular.

http://www.syslinux.org/wiki/index.php/The_Syslinux_Project

Citar
Changes in 6.00 Add support for booting from EFI.
EFI TCP/IP support. This allows the EFI backend to hook into the generic TFTP, HTTP and FTP functionality.

Syslinux 5 ChangelogFrom Syslinux Wiki

Jump to: navigation, searchChanges in 5.10 PXELINUX: An entirely new network implementation based on the lwIP embedded TCP/IP stack. As a result, plain PXELINUX can now support HTTP and FTP without gPXE/iPXE. ls/readdir functionality is supported over HTTP with an indexing webserver, or over FTP with most common FTP servers. For the new network stack use lpxelinux.0. For the legacy stack use pxelinux.0.
Rename the "ipappend" option to "sysappend" ("ipappend" is still accepted as an alias) and make it available for all derivatives. Add additional strings derived from the system DMI/SMBIOS information if available.
"sysappend" strings are also sent as http cookies, with the prefix _Syslinux_ added, on all http transfers. This can be overridden with the SENDCOOKIES configuration file command.
poweroff.c32: A new module to power off a system via APM. It replaces the poweroff COMBOOT module (Sebastian Herbszt).
PXELINUX: Fix booting with DHCP options 209 and 210 which was broken in

5.00.
Handle loading kernel images with no protected mode code. A legitimate kernel image can consist solely of real-mode code. The support for booting such images was broken in 5.00 (Josh Triplett).
Fix a regression in the .psf font file loader introduced in 5.00.
Changes in 5.01 txt/: A new AsciiDoc documentation set (work-in-progress) (Gene Cumm).
core: Fix a bug in the realloc() implementation that caused machines to appear to run out of free memory.
ldlinux: Fix multiple buffer overflows in cmdline parsing code that resulted in files failing to run and cmdlines being truncated.
core: Fix debug build by tagging __bad_SEG() with __export.
com32: Restrict library filenames to 8.3 format.
EXTLINUX: Fix installation and subdirectory patching.
ISOLINUX: Fix booting isohybrid images that are over 32K.
com32: Strip modules to reduce their size.
XFS: Implement directory block cache and fix shortform-directory lookup (Paulo Alcantara).
Changes in 5.00 com32: Switched from the COM32 object format to ELF as it is a much more powerful format that allows undefined symbols to be resolved at runtime and dynamic loading of module dependencies, which means modules now become shared object files instead of statically linked binaries - reducing both disk space and runtime memory consumption.
core: Split non-core functionality into ldlinux.c32, which is an ELF module loaded by the core that contains everything the core doesn't require to boot the system, e.g. config parser, command-line interface, etc.
Replaced __intcall() calls with direct function calls now that we can resolve undefined symbols at runtime, thanks to the ELF object support. Now that we no longer need to go through the 16-bit interrupt mechanism we can make full use of the 32-bit execution environment. This change required reimplementing lots of the 16-bit assembly code from core/ in C.
com32: __com32.cs_bounce is gone. Now we always run in a 32-bit environment once we execute ldlinux.c32.
ldlinux: A new "PATH" directive was added to the ldlinux.c32 config parser that specifies a colon-separated list of directories to search when attempting to load modules.
ALL: Delete all references to/code for 16-bit COMBOOT files. COMBOOT files (.cbt and .com) are no longer supported under Syslinux

Changes in 4.06 Support for NTFS, by Paulo Alcantara.
EXTLINUX: more robust device detection, allow user to override.
kontron_wdt.c32: Add a new module to enable the hardware watchdog of some Kontron boards. It allows enabling the watchdog and then booting a given image.
HDT updated, and now can display images regarding some detection steps. Add postexec command to run a particular entry after HDT's execution, add silent option and various fixes.
ifcpu.c32: Detect hypervisor presence.
lua.c32: Add dhcp support and support for native Syslinux functions syslinux_config(), syslinux_ipappend_strings() and syslinux_reboot().
isohybrid: Workaround for various EFI systems.
pxechn.c32, a PXE NBP chainloader. More versatile alternative to pxechain.com and resolves the PXELINUX -> WDS issue with Microsoft Windows Server 2008R2 (Gene Cumm).
btrfs: Fix booting off of a subvolume.
com32: Add device tree support.
SYSLINUX: Fix relative paths for VFAT. The CONFIG and APPEND directives now support entirely relative paths.
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: venturi en 20-07-2013, 11:18 (Sábado)
El tvenlinux dice que se ha actualizado

Enviado desde mi GT-I9300 usando Tapatalk 2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: jmgarcia en 19-08-2013, 11:53 (Lunes)
Actualizacion de wifite en

https://github.com/derv82/wifite

Gracias
Título: Re:
Publicado por: Stenka en 16-09-2013, 00:32 (Lunes)
Una pregunta, ya que actualizais la suite kde.. El kernel, porque no basar la distro en los paquetes de la rama current de slack en vez de en la obsoleta 14? Como xorg, mesa y sus drivers, etc...



Sent from my RM-821_eu_spain_435 using Tapatalk
Título: Re: Distro
Publicado por: USUARIONUEVO en 16-09-2013, 00:34 (Lunes)
Una pregunta, ya que actualizais la suite kde.. El kernel, porque no basar la distro en los paquetes de la rama current de slack en vez de en la obsoleta 14, Como xorg, mesa y sus drivers, etc...

No se exactamente los que me falatarn ,pero algunos ya estan actualizados.

si te refieres a los paquetes que aparecen como version de parches para reparar algun fallo , ... a dia de hoy los llevotodos,.


Si es que existe un current en el que actualizan mas cosas, pues lo mirare.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-09-2013, 02:04 (Lunes)
acabo de añadir unas sources para slackware-current

y veo que efectivamente tengo cosas desactualizadas.


ahora a ver si soy capaz.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: alist3r en 16-09-2013, 12:54 (Lunes)
olvidaros de syslinux para arrancar UEFI, de momento.
gummiboot lleva ventaja en este sentido y se parece mas al conocido grub
Título: Re:
Publicado por: lupox en 16-09-2013, 17:35 (Lunes)
Tu sabrás, no lo conozco, pero en principio el syslinux era muy compatible con los dispositivos USB. Y a su vez con todas las diestros, no uefi.

Enviado desde Tapaltak 4
Título: Re:
Publicado por: alist3r en 16-09-2013, 17:36 (Lunes)
Tu sabrás, no lo conozco, pero en principio el syslinux era muy compatible con los dispositivos USB. Y a su vez con todas las diestros, no uefi.

Enviado desde Tapaltak 4

tambien lo era loadlin xD

PD: coñas aparte, tambien lo estoy explorando. pero se queda atrás, claramente!
Título: Re:
Publicado por: USUARIONUEVO en 19-09-2013, 05:06 (Jueves)
Una pregunta, ya que actualizais la suite kde.. El kernel, porque no basar la distro en los paquetes de la rama current de slack en vez de en la obsoleta 14? Como xorg, mesa y sus drivers, etc...



Sent from my RM-821_eu_spain_435 using Tapatalk

peticion aceptada , la proxima iso de desarrollo , sera basad en current ... si puedo mañana mismo os la subo..,.que ya la tengo  ;D


se han actualizado cerca de 400 paquetes...  ^-^
Título: Re:
Publicado por: Stenka en 19-09-2013, 11:39 (Jueves)
Cojonudo, sobre todo para los que tienen Intel o graficas ati legacy...

Sent from my RM-821_eu_spain_435 using Tapatalk
Título: Re:
Publicado por: drvalium en 24-09-2013, 16:45 (Martes)
Cojonudo, sobre todo para los que tienen Intel o graficas ati legacy...

no le veo la relación ???

la rama legacy hace referencia a los productos antiguos a los que ya no se da soporte y no a los últimos modelos.

seria mas lógico que la versión mas actual del sistema que sea ya no incluya drivers de hardware obsoleto, así que creo que es mas mala que buena noticia para quien usa hardware del neolítico.


un saludo
Título: Re:
Publicado por: USUARIONUEVO en 24-09-2013, 19:15 (Martes)
Cojonudo, sobre todo para los que tienen Intel o graficas ati legacy...

no le veo la relación ???

la rama legacy hace referencia a los productos antiguos a los que ya no se da soporte y no a los últimos modelos.

seria mas lógico que la versión mas actual del sistema que sea ya no incluya drivers de hardware obsoleto, así que creo que es mas mala que buena noticia para quien usa hardware del neolítico.


un saludo

no tiene por que ser asi , de hecho suele darse soporte a todo lo mas actual y a veces se dejan haredwrae mas viejo ...

es como lo de añadir un ID VENDOR , a un driver wifi ... o como los nv-driver y los nouveaua , los dos son para nvidia uno para viejas y otro para nuevas.

de todas formas creo que se refiere mas a algún tipo de bug o problema que hubiese en los drivers graficos , aunque no estoy al corriente ,por que no puedo leerlo todo ,  ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: drvalium en 26-09-2013, 11:22 (Jueves)
los productos legacy son los que el fabricante ya ha dejado de desarrollar drivers para los sistemas operativos mas modernos o simplemente han dejado de producir.

mira en la web de Nvidia y en su gama legacy a ve si encuentras algo para windows 8 o 7.

o mira en Ubiquiti, o en AMD (ATI).

evidentemente cada uno es libre de meter en su distro lo que le plazca, pero si no se añade todo llegara un momento que las iso harán varios TB y lo que se va eliminado es sobre todo los drivers de los productos legacy.

windows 8 no incluye drivers de ningún producto lecacy, MacOS no incluye drivers para la mas del 70% de productos vigentes pues imagina los legay, Linux lo hace es simplemente por que no puede perderse esa cuota de mercado, los usuarios Linux que empiezan por aprovechar una maquina antigua son muchos, pero es Linux quien rompe la norma no los otros.

un saludo
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 26-09-2013, 11:37 (Jueves)
Yo me he perdido algo ..

¿ quien ha dicho que se vayan a quitar drivers de nada ?

, el comentario del usuario que decia bien por intel o no se que, es por que precisamente es uno de esos drivers que siempre tiene bugs, y si se actualiza pues mejor que mejor.


y por el de ati , ( el free de linux xf86-driver-ati ) , por ese lo que ocurre, es que si no se actualiza no soporta las tarjetas nuevas, pero no por eso deja atras las que ya soportaba.


y aun a malas , siempre quedara vesa.

pero aqui nadie habla de quitar soporte de drivers..al reves.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: joss en 04-10-2013, 19:44 (Viernes)
Creo que salio la versión 0.8 de ettercap:

The latest Ettercap release is: 0.8.0-Lacassagne
Release date: Sep 21, 2013

Citar
    Bug Fix
        !! Fixed some problems in fork and execve usage in case of command failure (sslstrip)
        !! Fixed dropping privileges for remote_browser plugin ran as root
        !! Fixed infinite loop when a http GET was issued on the attacker browser, while remote_browser was active
        !! Fixed some "atexit" bad references
        !! Fixed plugin load on text interface, if no number were entered
        !! Fixed problem spotted when ethtool wasn't installed on the machine
        !! Fixed old "ethereal" references
        !! Fixed missing newlines in printf
        !! Switching to ps2pdf as default (from ps2pdf13), it should point to ps2pdf14 on all distros
        !! Fix cmake file, dropped MACPORTS_BASE_DIRECTORY
        !! Fix problem in "stopping attacks" window not properly shown in gtk
        !! Fix problem in wrong pcap file saving
        !! Fix issue in send_udp function
        !! Fix problem in libnet rc detection
        !! Fix restore ip_forward by retrying up to 5 times
        !! Fix socket issues
        !! Fix for hex format display
        !! New send_tcp function, taking payload and length
        !! Fixed memory leak in remote browser plugin
        !! Fixed comparison bug in ec_decode
        !! Fixed UI input for GTK
        !! Fixed some memory leaks
        !! Fixed man pages and AUTHORS file
        !! Fixes in sslstrip plugin
        !! Many etter.dns fixes
        !! Many documentation fixes
        !! A ton of refactors/fixes in Cmake scripts
        !! Fix GTK crash when scanning hosts
        !! Fix build failure on Mac OS X 10.6
        !! Crash fix in target selection
        !! Disabled UID change for remote browser plugin
        !! Fixed remote browser plugin
        !! A ton of fixes in protocols and dissectors (dhcp, http, ppp, mpls)

    New Features
        + New ettercap logo
        + Renamed help menu to "?", to avoid double "H" shortcut
        + New WARN_MSG warning message
        + Added message in DHCP spoofing when no mitm has started
        + New horizontal scrollbar for messages in gtk view
        + Disabled offload warning messages (only in Release mode)
        + New ettercap-pkexec, policy and ettercap.desktop files for launching ettercap -G as a normal user with sudo privileges
        + Automatic host list refresh in GTK GUI after scanning
        + New fraggle plugin attack
        + New fields in etter.fields file
        + Cherry picked debian patches (svg icon)
        + Added content print on http dissector
        + Added support for negative dns replies
        + Creation of (experimental) unit tests
        + Creation of (experimental) libettercap
        + Now you can build just the ettercap library (libettercap) without any GUIs
        + Added travis-ci support
        + DNS spoofing for IPv6 addresses
        + PDF Docs generation is not optional
        + Added SRV query handling to DNS spoof
        + New mDNS spoof plugin
        + New low level decoders
        + New decoder for ip over pppoe
        + Added PPP DLT to interfaces
        + Add experimental Lua support to Ettercap
        + New Bundle libnet and curl
        + Full support for wifi decrypting (wep and wpa)

    Removed
        - Disabled update feature (not working anymore and not secure)
        - Deprecated napster dissector

Fuente:
Citar
http://ettercap.github.io/ettercap/downloads.html

Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 04-10-2013, 21:59 (Viernes)
Gracias joss , en la iso del dia 2 ya esta actualizado..y   ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: ing01 en 04-10-2013, 22:08 (Viernes)
Gracias joss , en la iso del dia 2 ya esta actualizado..y   ;D

Gracias USUARIONUEVO

(http://d-noise.net/blog/wp-content/uploads/2010/12/facebook.jpg)
Título: Re:
Publicado por: vk496 en 01-11-2013, 13:27 (Viernes)
Hola newuser, el lighttpd esta por la 1.4.33 El de la rc7 tiene bug de imagenes en base64, en la posterior supuestamente eso se arregla (no lo probe todavia)

Salu2

Enviado desde mi GT-I9505
Título: Re:
Publicado por: USUARIONUEVO en 02-11-2013, 11:24 (Sábado)
Hola newuser, el lighttpd esta por la 1.4.33 El de la rc7 tiene bug de imagenes en base64, en la posterior supuestamente eso se arregla (no lo probe todavia)

Salu2

Enviado desde mi GT-I9505

creo que esa libreria la usaba el cazador cazado ....

actualizare a ver y si no hay problema pùes mejor.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 02-11-2013, 11:45 (Sábado)
1.4.33

que la metere en la iso al final..


http://www.multiupload.nl/12YWBL24OL
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 02-11-2013, 12:08 (Sábado)
wiresahrk estable 1.10.3 ..si esque no quieren que acabe nunca  ;D
Título: Re: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 02-11-2013, 14:57 (Sábado)
wiresahrk estable 1.10.3 ..si esque no quieren que acabe nunca  ;D

Mi proposito para este año es evitar que NEWUSER saque la 4.7 FINAL... jajajajjaaj

Vivan los rc!!!

Salu2

Enviado desde mi GT-I9505
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: SirNoish en 04-11-2013, 03:17 (Lunes)
Buenasss,

nueva version de bully version 1.0-21, de Aircrack-ng 1.2 beta1 r2342 y de wireshark v1.11.0

un saludo
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Chumpy en 04-11-2013, 08:46 (Lunes)
Buenasss,

nueva version de bully version 1.0-21, de Aircrack-ng 1.2 beta1 r2342 y de wireshark v1.11.0

un saludo
z

Seguro que USUARIONUEVO llora de alegría cuando lo lea.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 04-11-2013, 10:05 (Lunes)
Buenasss,

nueva version de bully version 1.0-21, de Aircrack-ng 1.2 beta1 r2342 y de wireshark v1.11.0

un saludo
z

Seguro que USUARIONUEVO llora de alegría cuando lo lea.

Bully ya lo tenia actualizado , aircrack es la misma desde hace semanas...

y wireshark ...la 1.11.0 es DEVELOPMENT , asi que nanai..actualice ayer a la 1.10.3

asi que sin novedad en el frente..solo espero el kernel 3.10.18 que saldrá  pronto , hoy o mañana casi seguro.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: ñandu en 01-12-2013, 09:04 (Domingo)
Aircrack-ng versión 1.2-beta2 30 de noviembre  ;D
http://www.aircrack-ng.org/
un salu2 8)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: carrasco31 en 07-12-2013, 00:07 (Sábado)
nueva versión de  Python 3.4.0 beta 1 has been released descargar en su
pagina oficial http://www.python.org/
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: carrasco31 en 27-12-2013, 16:35 (Viernes)
nueva versión  Gambas 3.5.1
http://gambas.sourceforge.net/en/main.html

http://sourceforge.net/projects/gambas/files/gambas3/

https://launchpad.net/~nemh/+archive/gambas3
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 27-12-2013, 22:37 (Viernes)
nueva versión  Gambas 3.5.1
http://gambas.sourceforge.net/en/main.html

http://sourceforge.net/projects/gambas/files/gambas3/

https://launchpad.net/~nemh/+archive/gambas3


tengo hechas las runtime , pero sera para la siguiente wifislax.

gracias.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 27-12-2013, 22:38 (Viernes)
Aircrack-ng versión 1.2-beta2 30 de noviembre  ;D
http://www.aircrack-ng.org/
un salu2 8)

siempre usamos lo mas nuevo , descargando desde svn ,  cuando salio esa, al dia siguiente ya habia una version mas nueva.

casi todos los dias suben algo nuevo , en wifislax, hy un script que os hace toda la tarea , baja ,compila y os hace el modulo , de la version mas nueva de aircrack en desarrollo.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: carrasco31 en 28-12-2013, 08:43 (Sábado)
nueva versión  Gambas 3.5.1
http://gambas.sourceforge.net/en/main.html

http://sourceforge.net/projects/gambas/files/gambas3/

https://launchpad.net/~nemh/+archive/gambas3


tengo hechas las runtime , pero sera para la siguiente wifislax.

ah vale,gracias ati por todo lo que haces
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: piruja_x en 04-01-2014, 01:56 (Sábado)
Nueva versión de LINSET 0.9

########## 03-01-2014 LINSET 0.9
##
## #Funcion de limpieza si se cierra el script inesperadamente
## #Mejorada funcion de deteccion del driver
## #Modificadas variables que almacenaban las interfaces con nombres "wlan" y 'mon' para dar mas soporte a otros sistemass
## #La carpeta de trabajo se crea mas temprano para evitar posibles problemas
## #Añadida funcion para comprobar la ultima revision de LINSET
## #Autoactualizacion del script si detecta una version mas nueva de si mismo
## #Backup del script tras la actualizacion por si surgen problemas
## #Fix Menu de tipo de Desautentificacion (no se ve lo que se escribe)
## #Eliminada funcion handshakecheck del background
## #Eliminado mensaje de clientes.txt (problema devido a handcheck)
## #Bug que no mostraba correctamente los clientes conectados
##
##########
Editado amigo muy buen aporte vk496  >:(

Fuente: https://foro.seguridadwireless.net/aplicaciones-y-diccionarios-linux/linset-0-1-wpa2-sin-fuerza-bruta/
Título: Re:
Publicado por: vk496 en 04-01-2014, 02:16 (Sábado)
Duele mucho que pongas esa fuente y no el del foro de la casa  jajajaja ;)

Salu2

Solo sé que no sé nada...
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 13-01-2014, 21:55 (Lunes)
Wifislax 4.7.2 Tiene kio-mtp (para ver dispositivos cuando conectas via USB)

Sin embargo, le falta la librería libmtp para que funcione, si no, no detecta nada

La librería está disponible desde los repositorios oficiales, así que un par de clicks... y listo  ;)

Salu2  ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 14-01-2014, 15:54 (Martes)
Wifislax 4.7.2 Tiene kio-mtp (para ver dispositivos cuando conectas via USB)

Sin embargo, le falta la librería libmtp para que funcione, si no, no detecta nada

La librería está disponible desde los repositorios oficiales, así que un par de clicks... y listo  ;)

Salu2  ;D

Me lo apunto ...no se si en la 4.8 estará igual.
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 14-01-2014, 16:13 (Martes)
Cuando se agrega libmtp, sale la opción de "Abrir con gestor de archivos" duplicada. Una en español (la original) y la otra en inglés (la buena).

Miraré eso a ver si puedo echarle una mano y crear un modulo sencillito para ahorrarte trabajo (estas semanas me están violando a exámenes...)

Salu2

Solo sé que no sé nada...
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 14-01-2014, 16:31 (Martes)
Cuando se agrega libmtp, sale la opción de "Abrir con gestor de archivos" duplicada. Una en español (la original) y la otra en inglés (la buena).

Miraré eso a ver si puedo echarle una mano y crear un modulo sencillito para ahorrarte trabajo (estas semanas me están violando a exámenes...)

Salu2

Solo sé que no sé nada...

puede que en la 4.8 de desarrollo ya no pase ,por que hice una limpieza a lo bruto.

el problema cual era exactamente ?¿

que eslo que falla si eso esta mal ??


ya lo mire , en la 4.8 ese problema esta solventado.



Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 20-01-2014, 12:35 (Lunes)
Parece que la versión final del kernel 3.13 ya está disponible... esto sería suficiente para sacar la 4.8? ;)

http://www.linuxcompatible.org/news/story/linux_kernel_3_13_released.html (http://www.linuxcompatible.org/news/story/linux_kernel_3_13_released.html)




Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 20-01-2014, 16:50 (Lunes)
Parece que la versión final del kernel 3.13 ya está disponible... esto sería suficiente para sacar la 4.8? ;)

http://www.linuxcompatible.org/news/story/linux_kernel_3_13_released.html (http://www.linuxcompatible.org/news/story/linux_kernel_3_13_released.html)




Saludos

lo vi esta mañana ... eso lo que hara es "fijar" ,el kernel ...es decir..ya no va a cambiar el kernel ...y entrare en fase de crear los modulos ati , nvidia ..virtualbox  ... y rematar lo que quede pendiente.



una o dos semanitas y rc   al canto.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: daniel0536 en 28-01-2014, 08:50 (Martes)
Hola...
me gustaria sugerir si alguien puede crear el modulo de UltraSurf  >:(  ya que es mucho mas facil de usar que el Tor y tiene mejores ventajas que el Tor.

Graicas de Antemano
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 28-01-2014, 10:07 (Martes)
1camaron1 también ha sacado un script Jazztel_XX mediante fuerza bruta reducido, que funciona en un alto porcentaje de casos (aunque se puede llevar un tiempo 'respetable' en hacerlo). Creo que este no viene incluido en Wifislax.
Más info en http://lampiweb.com/foro/index.php/topic,10205.0.html (http://lampiweb.com/foro/index.php/topic,10205.0.html)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 28-01-2014, 15:37 (Martes)
Hola...
me gustaria sugerir si alguien puede crear el modulo de UltraSurf  >:(  ya que es mucho mas facil de usar que el Tor y tiene mejores ventajas que el Tor.

Graicas de Antemano

noi sabia que existiera para Linux ... tengo buenos recuerdos de mis inicios en esto del wifi ,  usaba la señal libre de un ayuntamiento , y había mucho sitio capado ... con ultrasurf pude navegar mas  o menos bien con restricciones , pero muchas menos ya que conseguia enmascarar bastante bien las direcciones url.


lo mirare a ver.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 29-01-2014, 02:28 (Miércoles)
Hola...
me gustaria sugerir si alguien puede crear el modulo de UltraSurf  >:(  ya que es mucho mas facil de usar que el Tor y tiene mejores ventajas que el Tor.

Graicas de Antemano

noi sabia que existiera para Linux ... tengo buenos recuerdos de mis inicios en esto del wifi ,  usaba la señal libre de un ayuntamiento , y había mucho sitio capado ... con ultrasurf pude navegar mas  o menos bien con restricciones , pero muchas menos ya que conseguia enmascarar bastante bien las direcciones url.


lo mirare a ver.

Ultrasurft se le puede hacer trabajar desde wine, instalando pirmero unas librerias.

# wget http://winetricks.org/winetricks
# chmod +x winetricks

# ./winetricks vcrun6

Usando el siguiente archivo *.ini de configuracion donde este el ejecutable de Ultrasurft

u1304.exe y u.ini en el mismo directorio.

u.ini

Código: [Seleccionar]
[Options]
ConnectMode=0
EnableShare=0
LocalPort=9666
UseHotKeys=1
HideWindows=0
NotUseIE=1
AutoStartIE=1
ClearCookie=1
ClearHistory=1
QuickCloseIE=0
NotCloseIE=0
HideGoldLock=0
ProxyMode=2
ProxyHost=
ProxyPort=0

Tardara un rato en iniciarse Ultrasurft pero podremos usarlo en este caso configurando como proxy 127.0.0.1 puerto 9666.

La pega es que al cerrar Ultrasurft ya no funciona si no restauramos antes la carpeta /root/.wine/ al estado anterior de ejecucion de Ultrasurt.

Editado.... Meditando como poder soluicionar el problema.

Ahi la ultima version de Ultrasurt, archivo *.ini , librerias y archivos varios parar que funcione con wine.

http://www.4shared.com/archive/WBwv-BB-ba/UltraSurf_DLLs_vcrun6tar.html

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 30-01-2014, 09:22 (Jueves)
Buenas,

Hay nueva versión de WPSPin (la 1.5), sería interesante añadirla a la 4.8.
Entre las novedades, soporte para Orange (HG530s), ONO (Hitron), Movistar (RTA01N_Fase2)...

Más info en: http://lampiweb.com/foro/index.php/topic,9834.msg86565.html#msg86565 (http://lampiweb.com/foro/index.php/topic,9834.msg86565.html#msg86565)

Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 30-01-2014, 15:36 (Jueves)
LINSET en la 0.11 ;D

Solo sé que no sé nada...
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 30-01-2014, 15:47 (Jueves)
Buenas,

Hay nueva versión de WPSPin (la 1.5), sería interesante añadirla a la 4.8.
Entre las novedades, soporte para Orange (HG530s), ONO (Hitron), Movistar (RTA01N_Fase2)...

Más info en: http://lampiweb.com/foro/index.php/topic,9834.msg86565.html#msg86565 (http://lampiweb.com/foro/index.php/topic,9834.msg86565.html#msg86565)

El autor dice que en Wifislax no funciona por "librerías incompletas", le he preguntado los detalles de esas librerías, a ver si podemos sacar la 4.8 compatible con el script.



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: geminis_demon en 30-01-2014, 15:53 (Jueves)
Buenas,

Hay nueva versión de WPSPin (la 1.5), sería interesante añadirla a la 4.8.
Entre las novedades, soporte para Orange (HG530s), ONO (Hitron), Movistar (RTA01N_Fase2)...

Más info en: http://lampiweb.com/foro/index.php/topic,9834.msg86565.html#msg86565 (http://lampiweb.com/foro/index.php/topic,9834.msg86565.html#msg86565)

El autor dice que en Wifislax no funciona por "librerías incompletas", le he preguntado los detalles de esas librerías, a ver si podemos sacar la 4.8 compatible con el script.



Saludos

Pero si ya tenemos el WPSPinGenerator... para que quieres meter otro script que hace lo mismo?
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 30-01-2014, 16:41 (Jueves)
Pero si ya tenemos el WPSPinGenerator... para que quieres meter otro script que hace lo mismo?

¿Pero el WPSPinGenerator lleva las novedades de la 1.5 del WPSPin?



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 30-01-2014, 17:18 (Jueves)
Pero si ya tenemos el WPSPinGenerator... para que quieres meter otro script que hace lo mismo?

¿Pero el WPSPinGenerator lleva las novedades de la 1.5 del WPSPin?



Saludos

a un script se le pueden añadir mil cosas ...

en la rc1 ya se incluye un wpspingenerator que soporta pins genéricos y demás.

o , por si te sirve de consuelo , ese script funcionara en wifislax-4.8-rc2

pero me gusta cuando la gente "habla" , sin saber ... el problema no es de librerías incompletas NI MUCHISIMO MENOS , se trata de una librería OFICIAL DE SLACKWARE , compilada de forma distinta ...y que yo me he tomado la molestia de indagar y reparar eso...no por este script concreto ,si no por que hay muchos otros , que no terminabvan de funcionar bien.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 03-02-2014, 08:40 (Lunes)
Buenas!

Veo que has posteado en el hilo de WPSPin, ¿funciona ya directamente sobre 4.8rc2? ¿Soporta actualmente más BSSIDs que el "nuestro"?  ;)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: geminis_demon en 03-02-2014, 17:18 (Lunes)
Soporta los mismos BSSIDs porque utiliza los mismo algoritmos para generar los PINes.

Otra cosa es que ellos tengan algunas en su lista de "soportadas" que nosotros no tenémos, igual que nosotros tenemos en nuestra lista unas cuantas que ellos no tienen.

Eso es porque nosotros solo añadimos a la lista de "soportadas" las que hemos comprobado que realmente lo son, y ellos pues harán lo mismo, añaden las que ellos comprueban que son soportadas.

Pero realmente los algoritmos son los mismos y por tanto soportan los mismos BSSIDs.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 04-02-2014, 05:35 (Martes)
salixtools-1.8.2-noarch-1gv.txz
 (http://salix.hostingxtreme.com/i486/14.1/salix/ap/salixtools-1.8.2-noarch-1gv.txz)
Un conjunto de script para el sistema que me parece interesante por si quereis echarle un ojo.

clocksetup \- a tool that helps set the system's date and time

keyboardsetup \- a tool that helps set keyboard options

localesetup \- a tool that sets the system's locale

reposetup \- a tool that helps choose repository mirrors for ???

service \- a command line tool that helps with management of system services

servicesetup \- a tool that helps with management of system services

update-all \- a script that updates several parts of a linux system

usersetup \- a tool that helps with user and group management

Salu2



Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 04-02-2014, 07:01 (Martes)
este ,tiene pinta de ser como el que hay en debían de

service "tal" ..stop 


service \- a command line tool that helps with management of system services
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 04-02-2014, 17:21 (Martes)
este ,tiene pinta de ser como el que hay en debían de

service "tal" ..stop  


service \- a command line tool that helps with management of system services

(http://i57.tinypic.com/29ure6d.png)

wifislax ~ # service list
acpid (El servicio acpid) : [on]
alsa (The Advanced Linux Sound Architecture) : [on]
alsa-oss (El servicio alsa-oss) : [off]
autofs (El servicio autofs) : [off]
bluetooth (El servicio bluetooth) : [on]
consolekit (El servicio consolekit) : [off]
cups (The CUPS print spooler/server) : [on]
dnsmasq (El servicio dnsmasq) : [off]
fuse (El servicio fuse) : [on]
hostapd (El servicio hostapd) : [on]
ip_forward (Activate IP packet forwarding) : [on]
lighttpd (El servicio lighttpd) : [on]
loop (El servicio loop) : [on]
messagebus (The DBUS system) : [on]
metasploit (El servicio metasploit) : [on]
nfsd (The Network File System daemon) : [off]
noip2 (El servicio noip2) : [off]
pcmcia (El servicio pcmcia) : [off]
php-fpm (El servicio php-fpm) : [off]
rpc (The RPC portmapper daemon) : [off]
saslauthd (The SASL authentication server) : [off]
snmpd (The Simple Network Management Protocol service) : [off]
sshd (The SSHD (secure shell) daemon) : [off]
syslog (The Linux system logging server) : [on]
sysstat (El servicio sysstat) : [off]
udev (The UDEV dynamic device manager system) : [on]
wicd (A complete network connection manager) : [on]
wireless (Standard single network Wifi startup script) : [on]
wifislax ~ #


Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: geminis_demon en 04-02-2014, 20:27 (Martes)
Me gusta eso del administrador de servicios, es una forma mas cómoda de tenerlos controlados.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 04-02-2014, 23:02 (Martes)
veo muy utiles las salix-tools  , tanto que las voy a meter con su propia categoria en sistema.

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 06-02-2014, 15:40 (Jueves)
Ha salido KDE 4.12.2, más info en http://www.linuxcompatible.org/news/story/kde_4_12_2_released.html (http://www.linuxcompatible.org/news/story/kde_4_12_2_released.html).
Los binarios de Slackware, en http://community.kde.org/KDE_SC/Binary_Packages (http://community.kde.org/KDE_SC/Binary_Packages)


Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 07-02-2014, 05:59 (Viernes)
Ha salido KDE 4.12.2, más info en http://www.linuxcompatible.org/news/story/kde_4_12_2_released.html (http://www.linuxcompatible.org/news/story/kde_4_12_2_released.html).
Los binarios de Slackware, en http://community.kde.org/KDE_SC/Binary_Packages (http://community.kde.org/KDE_SC/Binary_Packages)


Saludos

si te fijas ,cuando vas a descargar los paquetes ..salen de ktown index ... o lo que es lo mismo ..

el repositorio de alienbob.

mientras no aparezcan en el repo oficial de slackware no creo que vaya a tocar kde...por un bug molesto que llevo viendo de hace tiempo al querer eliminar muchos ficheros en el escritorio.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 15-02-2014, 16:28 (Sábado)
Avidemux esta por la versión 2.6.7

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 15-02-2014, 21:28 (Sábado)
Avidemux esta por la versión 2.6.7

Salu2

y ayer actualice tambien el qbittorrent ,  avidemux me dio problemas las veces que intente una version mas nueva, de la que hay en slackbuilds.

probare otra vez, sin mucha esperanza.

vlc 2.1.3 , bien ..para las pruebas.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 17-02-2014, 14:28 (Lunes)
Versión de BrutusHack 5.1 disponible

Hilo oficial: http://lampiweb.com/foro/index.php/topic,10201.0.html (http://lampiweb.com/foro/index.php/topic,10201.0.html)
Descarga para WifiSlax: http://www41.zippyshare.com/v/12725560/file.html (http://www41.zippyshare.com/v/12725560/file.html)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 21-02-2014, 00:50 (Viernes)
Mirar por si fuera interesante.

salixtools-gtk-1.3.0-noarch-1gv (http://pkgs.org/search/?query=salix&type=smart)

(https://sites.google.com/site/wifislax48rc3/gkiconrefresh.png)
(https://sites.google.com/site/wifislax48rc3/gtkalsasetup.png)
(https://sites.google.com/site/wifislax48rc3/gtkclocksetup.png)
(https://sites.google.com/site/wifislax48rc3/gtkalsasetup-kde.png)
(https://sites.google.com/site/wifislax48rc3/gtkusersetup.png)
(https://sites.google.com/site/wifislax48rc3/gtkservicesetup.png)
(https://sites.google.com/site/wifislax48rc3/gtklocalesetup.png)
(https://sites.google.com/site/wifislax48rc3/gtkhostsetup.png)


La utilidad para el teclado da error.

wifislax ~ # gtkkeyboardsetup
Traceback (most recent call last):
  File "/usr/sbin/gtkkeyboardsetup", line 242, in <module>
    app = GTKKeyboardSetup()
  File "/usr/sbin/gtkkeyboardsetup", line 217, in __init__
    currentkeymap = getkeymap()
  File "/usr/sbin/gtkkeyboardsetup", line 22, in getkeymap
    f = file('/etc/rc.d/rc.keymap')
IOError: [Errno 2] No existe el fichero o el directorio: '/etc/rc.d/rc.keymap'
wifislax ~ #

Salu2



Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Marcelinno en 24-02-2014, 19:30 (Lunes)
1camaron1 también ha sacado un script Jazztel_XX mediante fuerza bruta reducido, que funciona en un alto porcentaje de casos (aunque se puede llevar un tiempo 'respetable' en hacerlo). Creo que este no viene incluido en Wifislax.
Más info en http://lampiweb.com/foro/index.php/topic,10205.0.html (http://lampiweb.com/foro/index.php/topic,10205.0.html)



Saludos

Este se ha añadido para 4.8 ?

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 26-02-2014, 06:50 (Miércoles)
1camaron1 también ha sacado un script Jazztel_XX mediante fuerza bruta reducido, que funciona en un alto porcentaje de casos (aunque se puede llevar un tiempo 'respetable' en hacerlo). Creo que este no viene incluido en Wifislax.
Más info en http://lampiweb.com/foro/index.php/topic,10205.0.html (http://lampiweb.com/foro/index.php/topic,10205.0.html)



Saludos

Tras hablar con el autor estara presente en wifislax-4.8 final.

Este se ha añadido para 4.8 ?

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 26-02-2014, 23:48 (Miércoles)
hay una nueva version de dvdstyler,por lo que se ve habria que actualizar ffmpeg.

http://www.dvdstyler.org/en/downloads
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: 123ichis en 17-03-2014, 16:00 (Lunes)
crunch v3.5 disponible desde hace tiempo en wifislax sigue con la version 3.4.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 20-03-2014, 16:16 (Jueves)
Disponible la versión 1.8 del script específico para redes Orange, se le ha añadido la MAC 9C:80:DF.
Más info en http://lampiweb.com/foro/index.php/topic,9913.0.html (http://lampiweb.com/foro/index.php/topic,9913.0.html)

UPDATE: Liberado Belkin GUI, para obtener el password por defecto de routers BELKIN. Más info en http://lampiweb.com/foro/index.php/topic,12312.0.html (http://lampiweb.com/foro/index.php/topic,12312.0.html)

BSSID afectados:
94:44:52
08:86:3B
EC:1A:59

ESSID afectados:
Belkin.XXXX
Belkin_XXXXXX
belkin.xxx
belkin.xxxx



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 03-04-2014, 13:29 (Jueves)
Script Orange-Tree (diseñado para 3 sesiones a la vez) disponible en http://lampiweb.com/foro/index.php/topic,9913.0.html (http://lampiweb.com/foro/index.php/topic,9913.0.html)




Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 05-04-2014, 13:11 (Sábado)
wifislax bin # cat apfucker.py | grep Version
# Version: 0.4
wifislax bin #


AP-Fucker.py 0.5 (https://raw.githubusercontent.com/mattoufoutu/scripts/master/AP-Fucker.py)

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 05-04-2014, 19:59 (Sábado)
Vodafone-XXXX Arcadyan GUI disponible en http://lampiweb.com/foro/index.php?topic=12414.0 (http://lampiweb.com/foro/index.php?topic=12414.0)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 19-04-2014, 21:21 (Sábado)
Brutus Hack 5.2 disponible en http://lampiweb.com/foro/index.php/topic,10201.0.html (http://lampiweb.com/foro/index.php/topic,10201.0.html)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 21-04-2014, 10:24 (Lunes)
Generador de diccionarios WG4Crack 1.2 en http://lampiweb.com/foro/index.php/topic,12123.0.html (http://lampiweb.com/foro/index.php/topic,12123.0.html)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 21-04-2014, 21:49 (Lunes)
apfucker , brutus  y w4g   updated.

ffmpeg lo actualice para la siguiente ,por que no se puede poner por las bravas, hay 3 o 4 librerias mas que hay que recompilar si tocas el ffmpeg.


Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 21-04-2014, 23:26 (Lunes)
apfucker , brutus  y w4g   updated.

ffmpeg lo actualice para la siguiente ,por que no se puede poner por las bravas, hay 3 o 4 librerias mas que hay que recompilar si tocas el ffmpeg.



bien,al actualizar ffmpeg tambien podemos actualizar dvdstyler.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 21-04-2014, 23:31 (Lunes)
apfucker , brutus  y w4g   updated.

ffmpeg lo actualice para la siguiente ,por que no se puede poner por las bravas, hay 3 o 4 librerias mas que hay que recompilar si tocas el ffmpeg.



bien,al actualizar ffmpeg tambien podemos actualizar dvdstyler.

ya lo actualice tambien.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: SpanishGroove en 05-05-2014, 10:55 (Lunes)
Lo siento, pero... Acaba de salir una nueva versión de XBMC. (13 - Gotham)  ;D

Con lo que costó ponerla a funcionar...  :-[ >:(

En un rato me pongo con el módulo.

Un Saludo!
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 05-05-2014, 11:21 (Lunes)
Lo siento, pero... Acaba de salir una nueva versión de XBMC. (13 - Gotham)  ;D

Con lo que costó ponerla a funcionar...  :-[ >:(

En un rato me pongo con el módulo.

Un Saludo!

pues suerte, por que el source code no esta aun disponible..asi que no creo que lo vayas a compilar  ;D

de momento.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: SpanishGroove en 05-05-2014, 11:51 (Lunes)
Sí, parece que hay algo roto por ahí.

Bajo Windows me suelta un error de integridad, cosa rarísima... En fín, más tiempo para la agonía.  ;D

Un Saludo!
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 07-05-2014, 08:04 (Miércoles)
GUI-Orange disponible en http://lampiweb.com/foro/index.php/topic,9913.0.html (http://lampiweb.com/foro/index.php/topic,9913.0.html)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: tolili en 20-05-2014, 21:35 (Martes)
HConSTF Una Super tool de Auditoría y Pentesting Web  buscando he encontrado esto hecharle un vistazo a ver como va   : http://ehacking.com.bo/hconstf-una-super-tool-de-auditoria-y-pentesting-web/
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 04-06-2014, 14:42 (Miércoles)
BrutusHack 5.2 disponible en http://lampiweb.com/foro/index.php/topic,10201.0.html (http://lampiweb.com/foro/index.php/topic,10201.0.html)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 05-06-2014, 14:15 (Jueves)
BrutusHack 5.2 disponible en http://lampiweb.com/foro/index.php/topic,10201.0.html (http://lampiweb.com/foro/index.php/topic,10201.0.html)



Saludos

esa ya salio hace unas semanas..esta en wifislax-4.9  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 05-06-2014, 15:11 (Jueves)
Citar
esa ya salio hace unas semanas..esta en wifislax-4.9  ;)

Cierto, se me ha ido la pelota :D
¿Habrá versiones oficiales CD y DVD de la 4.9?


Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 05-06-2014, 15:34 (Jueves)

esa ya salio hace unas semanas..esta en wifislax-4.9  ;)

Cierto, se me ha ido la pelota :D
¿Habrá versiones oficiales CD y DVD de la 4.9?


Saludos
[/quote]

Solo cd  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 16-06-2014, 08:16 (Lunes)
Wine 1.7.20 disponible, más info en http://www.linuxcompatible.org/news/story/wine_1_7_20_released.html (http://www.linuxcompatible.org/news/story/wine_1_7_20_released.html)




Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: SpanishGroove en 19-06-2014, 15:03 (Jueves)
Nueva versión de Skype.
Si queréis creo el módulo. Necesita alguna cosa en especial, USUARIONUEVO?

Un Saludo!

EDITO: Ya estoy subiendo el módulo, en unos minutos lo tenéis en la sección de Modulos.

Un Saludo!
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Horropheliac en 19-06-2014, 17:36 (Jueves)
Reaver 1.5

https://code.google.com/p/reaver-wps-fork/
http://xiaopan.co/forums/threads/reaver-1-5.6495/
http://www.arg-wireless.com.ar/index.php?topic=1509.0
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 19-06-2014, 20:38 (Jueves)
Reaver 1.5

https://code.google.com/p/reaver-wps-fork/
http://xiaopan.co/forums/threads/reaver-1-5.6495/
http://www.arg-wireless.com.ar/index.php?topic=1509.0

esto lo tengo fichado , pero hasta que nio tenga claro que de verdad se desarrolla, y que va por buen camino , no voy a tocar el 1.4 "oficial".


de hecho ...si miras en issues...veras que reporte yo mismo los dos bugs presentes en la version 1.4 de reaver,para ver si de verdad es un proyecto a largo plazo ,o solo arreglaron 2 bugs y dijeron 1.5 ...


el 4 y 5 los envie yo ... hace una semana...sin respuesta...

https://code.google.com/p/reaver-wps-fork/issues/list

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Horropheliac en 19-06-2014, 21:22 (Jueves)
Reaver 1.5

https://code.google.com/p/reaver-wps-fork/
http://xiaopan.co/forums/threads/reaver-1-5.6495/
http://www.arg-wireless.com.ar/index.php?topic=1509.0

esto lo tengo fichado , pero hasta que nio tenga claro que de verdad se desarrolla, y que va por buen camino , no voy a tocar el 1.4 "oficial".


de hecho ...si miras en issues...veras que reporte yo mismo los dos bugs presentes en la version 1.4 de reaver,para ver si de verdad es un proyecto a largo plazo ,o solo arreglaron 2 bugs y dijeron 1.5 ...


el 4 y 5 los envie yo ... hace una semana...sin respuesta...

https://code.google.com/p/reaver-wps-fork/issues/list




La versión gratuita de Reaver fue abandonado por los desarrolladores?

La última versión es de 2011. Creo Reaver Pro II utiliza otro código con mejoras.

Reaver Pro II utiliza ALFA AP-121U, aquí está el firmware (http://reaversystems.zendesk.com/forums/23017846-Firmware) Reaver Pro II disponible en su foro, estoy pensando en comprar ALFA AP-121U en eBay e instalar este firmware, ¿funcionará?
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 30-07-2014, 08:28 (Miércoles)
WPS-Connect 2.1 (utilidad para conectar mediante WPS) disponible en http://lampiweb.com/foro/index.php/topic,12836.0.html (http://lampiweb.com/foro/index.php/topic,12836.0.html)


WPS-Scanner 1.0 (utilidad para escanear AP con WPS activo) disponible en http://lampiweb.com/foro/index.php?topic=12858.0 (http://lampiweb.com/foro/index.php?topic=12858.0)




Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 31-07-2014, 17:10 (Jueves)
WPS-Connect 2.1 (utilidad para conectar mediante WPS) disponible en http://lampiweb.com/foro/index.php/topic,12836.0.html (http://lampiweb.com/foro/index.php/topic,12836.0.html)


WPS-Scanner 1.0 (utilidad para escanear AP con WPS activo) disponible en http://lampiweb.com/foro/index.php?topic=12858.0 (http://lampiweb.com/foro/index.php?topic=12858.0)




Saludos

gracias , los tengo controlados , ya probe alguna beta con resultado bastante decente y desde la beta 1.0 saco al menos 3 o 4 revisiones..  en caunto puedo vovler a mirarlo , si ya va perfect lo añado.

ya he contactado con el autor y da via libre en cuanto pueda lo incluyo en la serie de desarrollo.  >:(
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 02-08-2014, 11:20 (Sábado)
OK, pues ya está la versión 2.0 de WPS-Scanner en http://lampiweb.com/foro/index.php?topic=12858.0 (http://lampiweb.com/foro/index.php?topic=12858.0) ;)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 06-08-2014, 09:29 (Miércoles)
Vodafone Arcadyan GUI disponible en http://lampiweb.com/foro/index.php?topic=12414.0 (http://lampiweb.com/foro/index.php?topic=12414.0)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 07-08-2014, 09:12 (Jueves)
OK, pues ya está la versión 2.0 de WPS-Scanner en http://lampiweb.com/foro/index.php?topic=12858.0 (http://lampiweb.com/foro/index.php?topic=12858.0) ;)



Saludos

en la iso de hoy ,ya estaran la version 2.2 del scanner y la 3.0 del connect.  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 07-08-2014, 09:12 (Jueves)
Vodafone Arcadyan GUI disponible en http://lampiweb.com/foro/index.php?topic=12414.0 (http://lampiweb.com/foro/index.php?topic=12414.0)



Saludos

necesitan las qt5 ... y el paquete ocupa bastante
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: jmgarcia en 11-08-2014, 20:18 (Lunes)
Wifite actualizado tras un año en:

https://github.com/derv82/wifite


Gracias
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 11-08-2014, 22:36 (Lunes)
Wifite actualizado tras un año en:

https://github.com/derv82/wifite


Gracias

gracias , lo actualizare,

aunque el desarrollador se olvido de mover el numero de version , por que maraca la misma

Código: [Seleccionar]
WiFite v2 (r86)
pero el code fue tocado hace 6 dias, asi que algo le abra mejorado  ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 12-11-2014, 19:55 (Miércoles)
@USUARIONUEVO

Seria interesante tener el siguiente script en la distro.

slpkg 2.0.4 (https://pypi.python.org/pypi/slpkg)

Utility for easy management packages in Slackware

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 12-11-2014, 20:02 (Miércoles)
Wifite actualizado tras un año en:

https://github.com/derv82/wifite


Gracias

wifislax wifite-master # python ./wifite.py --help

  .;'                     `;,   
 .;'  ,;'             `;,  `;,   WiFite v2 (r86)
.;'  ,;'  ,;'     `;,  `;,  `;, 
::   ::   :   ( )   :   ::   ::  automated wireless auditor
':.  ':.  ':. /_\ ,:'  ,:'  ,:' 
 ':.  ':.    /___\    ,:'  ,:'   designed for Linux
  ':.       /_____\      ,:'     
           /       \                                                                                           

usage: wifite.py [-h] [--check CHECK] [--cracked] [--recrack] [--all]
                 [-i INTERFACE] [--mac] [--mon-iface MONITOR_INTERFACE]
                 [-c CHANNEL] [-e ESSID] [-b BSSID] [--showb] [--power POWER]
                 [--tx TX] [--quiet] [--update] [--wpa] [--wpat WPAT]
                 [--wpadt WPADT] [--strip] [--crack] [--dict DIC] [--aircrack]
                 [--pyrit] [--tshark] [--cowpatty] [--wep] [--pps PPS]
                 [--wept WEPT] [--chopchop] [--arpreplay] [--fragment]
                 [--caffelatte] [--p0841] [--hirte] [--nofakeauth]
                 [--wepca WEPCA] [--wepsave WEPSAVE] [--wps] [--wpst WPST]
                 [--wpsratio WPSRATIO] [--wpsretry WPSRETRY]

optional arguments:
  -h, --help            show this help message and exit

COMMAND:
  --check CHECK         Check capfile [file] for handshakes.
  --cracked             Display previously cracked access points.
  --recrack             Include already cracked networks in targets.

GLOBAL:
  --all                 Attack all targets.
  -i INTERFACE          Wireless interface for capturing.
  --mac                 Anonymize MAC address.
  --mon-iface MONITOR_INTERFACE
                        Interface already in monitor mode.
  -c CHANNEL            Channel to scan for targets.
  -e ESSID              Target a specific access point by ssid (name).
  -b BSSID              Target a specific access point by bssid (mac).
  --showb               Display target BSSIDs after scan.
  --power POWER         Attacks any targets with signal strength > [pow].
  --tx TX               Set adapter TX power level.
  --quiet               Do not print list of APs during scan.
  --update              Check and update Wifite.

WPA:
  --wpa                 Only target WPA networks (works with --wps --wep).
  --wpat WPAT           Time to wait for WPA attack to complete (seconds).
  --wpadt WPADT         Time to wait between sending deauth packets (seconds).
  --strip               Strip handshake using tshark or pyrit.
  --crack               Crack WPA handshakes using [dic] wordlist file.
  --dict DIC            Specificy dictionary to use when cracking WPA.
  --aircrack            Verify handshake using aircrack.
  --pyrit               Verify handshake using pyrit.
  --tshark              Verify handshake using tshark.
  --cowpatty            Verify handshake using cowpatty.

WEP:
  --wep                 Only target WEP networks.
  --pps PPS             Set the number of packets per second to inject.
  --wept WEPT           Sec to wait for each attack, 0 implies endless.
  --chopchop            Use chopchop attack.
  --arpreplay           Use arpreplay attack.
  --fragment            Use fragmentation attack.
  --caffelatte          Use caffe-latte attack.
  --p0841               Use P0842 attack.
  --hirte               Use hirte attack.
  --nofakeauth          Stop attack if fake authentication fails.
  --wepca WEPCA         Start cracking when number of IVs surpass [n].
  --wepsave WEPSAVE     Save a copy of .cap files to this directory.

WPS:
  --wps                 Only target WPS networks.
  --wpst WPST           Max wait for new retry before giving up (0: never).
  --wpsratio WPSRATIO   Min ratio of successful PIN attempts/total retries.
  --wpsretry WPSRETRY   Max number of retries for same PIN before giving up.
wifislax wifite-master #
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 12-11-2014, 22:08 (Miércoles)
@USUARIONUEVO

Seria interesante tener el siguiente script en la distro.

slpkg 2.0.4 (https://pypi.python.org/pypi/slpkg)

Utility for easy management packages in Slackware

Salu2

te la concedo ,por que ocupa solo 14 kas  ;)

la incluire esta noche en iso desarrollo.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 13-11-2014, 20:56 (Jueves)
@USUARIONUEVO

A la función de buscar dependencias le falta la base de datos.

wifislax ~ # slackyd -u
Repository: slackware [www.slackware.at]
`- Downloading FILELIST.TXT [Already update]            

wifislax ~ #

Sin la base de datos da error.

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 15-11-2014, 05:18 (Sábado)
@USUARIONUEVO

A la función de buscar dependencias le falta la base de datos.

wifislax ~ # slackyd -u
Repository: slackware [www.slackware.at]
`- Downloading FILELIST.TXT [Already update]            

wifislax ~ #

Sin la base de datos da error.

Salu2

no entiendo lo que dices.

slackyd -d

que es para buscar dependencias , no me da ningun error.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 15-11-2014, 19:46 (Sábado)
@USUARIONUEVO

Cuando busca las dependencias rotas recién instalado el S.O. en el hdd no da opción a repararlas ya que no contiene el directorio y archivos que acompañan a la acción #slackyd -u

En el directorio /var/slackyd/slackware/ le faltan archivos que necesita para permitirte instalar el paquete que cree necesario para reparar la dependencia rota.

Código: [Seleccionar]
.:
total 46432
-rw-r--r-- 1 root root       77 nov 15 19:30 backup.7z
-rw-r--r-- 1 root root   793199 nov 15 19:31 CHECKSUMS.md5
-rw-r--r-- 1 root root        0 nov 15 19:31 contenido.txt
drwxrwxrwx 2 root root     4096 nov 15 19:31 extra
-rw-r--r-- 1 root root  1051290 nov 15 19:31 FILELIST.TXT
-rw-r--r-- 1 root root 42130920 nov 15 19:31 MANIFEST
-rw-r--r-- 1 root root  2889186 nov 15 19:31 MANIFEST.bz2
-rw-r--r-- 1 root root   663145 nov 15 19:31 PACKAGES.TXT
drwxrwxrwx 2 root root     4096 nov 15 19:31 patches

./extra:
total 0

./patches:
total 220
-rw-r--r-- 1 root root 192512 nov 15 19:31 MANIFEST.bz2.part
-rw-r--r-- 1 root root  30371 nov 15 19:31 PACKAGES.TXT

wifislax ~ # slackyd -d

Checking... compruebo todos paquetes instalados.

Cuando termina intenta buscar una librería x y da el error siguiente.

Searching libkdeui.so.4:

Error, no MANIFEST files found.
Try to update or fix your slackyd.conf.

wifislax ~ #

MODIFICADO

wifislax ~ # slackyd -u

Repository: slackware [www.slackware.at]
`- Downloading FILELIST.TXT [100 % @ 196.6 KB/s]    
`- Downloading CHECKSUMS.md5 [100 % @ 188.3 KB/s]    
`- Downloading PACKAGES.TXT [100 % @ 189.6 KB/s]    
`- Downloading MANIFEST.bz2 [100 % @ 203.4 KB/s]    
>> Uncompressing MANIFEST.bz2: done.
`- Downloading patches PACKAGES.TXT [100 % @ 56.8 KB/s]    
`- Downloading patches MANIFEST.bz2 [100 % @ 206.6 KB/s]    
>> Uncompressing patches MANIFEST.bz2: done.
`- Downloading extra PACKAGES.TXT [100 % @ 95.9 KB/s]    
`- Downloading extra MANIFEST.bz2 [100 % @ 87.8 KB/s]    
>> Uncompressing extra MANIFEST.bz2: done.

wifislax ~ #

wifislax ~ # slackyd -d

Checking... compruebo todos paquetes instalados.

Cuando termina.

Found 12 missing dependencies:

Searching libkdeui.so.4: nothing found.
Searching libkdecore.so.4: nothing found.
Searching libqt-mt.so.3: nothing found.
Searching libkio.so.4: nothing found.
Searching libjawt.so: found 1 package.
Searching libkabc.so.1: nothing found.
Searching libavcodec.so.56: nothing found.
Searching libavutil.so.54: nothing found.
Searching libavformat.so.56: nothing found.
Searching libavdevice.so.56: nothing found.
Searching libswscale.so.3: nothing found.
Searching libx264.so.142: nothing found.

Download gcc-java-4.8.2-i486-1.txz [from slackware] ? [y/N] n

Nothing was choosed

Parche temporal.

wifislax / # ln -s /usr/lib/libkdeui.so.5 /usr/lib/libkdeui.so.4
wifislax / # ln -s /usr/lib/libkdecore.so.5 /usr/lib/libkdecore.so.5
wifislax / # ln -s /usr/lib/libkdecore.so.5 /usr/lib/libkdecore.so.4
wifislax / # ln -s /usr/lib/libkabc.so.4 /usr/lib/libkabc.so.1
wifislax / # ln -s /usr/lib/libavcodec.so.55 /usr/lib/libavcodec.so.56
wifislax / # ln -s /usr/lib/libavutil.so.52 /usr/lib/libavutil.so.54
wifislax / # ln -s /usr/lib/libavformat.so.55 /usr/lib/libavformat.so.56
wifislax / # ln -s /usr/lib/libavdevice.so.55 /usr/lib/libavdevice.so.56
wifislax / # ln -s /usr/lib/libswscale.so.2 /usr/lib/libswscale.so.3
wifislax / # ln -s /usr/lib/libx264.so.138 /usr/lib/libx264.so.142
wifislax / #

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 15-11-2014, 19:52 (Sábado)
@USUARIONUEVO

La ultima versión de desarrollo de Wifislax me da error, una vez instalado el S.O. y el grub al iniciar desde el hdd no encuentra x archivo del grub.

Testado instalación kde normal, y kde pae.

wifislax-4.9-13112014.iso
md5 : f41e2de3bfae8d6543a295c4744cf80b
sha256 : 4ec0dbf737512435f325ab25161608ba7b22f17be4cc3be06dd5a9f899473a51

Echo en falta la posibilidad de comprobar que el archivo descargado esta bien descargado.

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 15-11-2014, 20:00 (Sábado)
@USUARIONUEVO

Seria interesante tener el siguiente script en la distro.

slpkg 2.0.4 (https://pypi.python.org/pypi/slpkg)

Utility for easy management packages in Slackware

Salu2

te la concedo ,por que ocupa solo 14 kas  ;)

la incluire esta noche en iso desarrollo.
e estado probando el slpkg segun el manual con
slpkg -s sbo brasero me da error,con slpkg -s sbo dvdstyler tambien al intentar compilar ffmpeg,¿eso es porque los slackbuilds estan mal?
tambien he probado con
~ # slpkg -s slack brasero --current
                                                                              
Packages with name matching [ brasero ]                                      
                                                                              
Reading package lists .............................Done

No such package brasero: No matching

~ # slpkg -s slack dvdstyler

Packages with name matching [ dvdstyler ]

Reading package lists .............................Done

No such package dvdstyler: No matching
slpkg -s slacky dvdstyler

NEWS in ChangeLog.txt
slpkg ...initialization
Files re-created ...Done

Packages with name matching [ dvdstyler ]

Reading package lists ...Done
Resolving dependencies ......Done

No such package dvdstyler: No matching

slpkg -s rlw dvdstyler

Packages with name matching [ dvdstyler ]

Reading package lists ...Done
Resolving dependencies .....Done

No such package dvdstyler: No matching

esto significa que no esta en ninguno de los repositorios o hay que configurar algo?

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 15-11-2014, 20:23 (Sábado)
esto significa que no esta en ninguno de los repositorios o hay que configurar algo?

Los comandos no son los correctos.

Para actualizar slpkg

# slpkg -s sbo slpkg
 
Repositorios disponibles en la versión 2.0.4

      Slackware = slack '--current'
      Alien = alien '--current'
      SlackBuilds = sbo
      Slacky = slacky
      Robby's = rlw

slpkg -s slack [package...]
slpkg -s alien [package...]
slpkg -s sbo [package...]
slpkg -s slacky [package...]
slpkg -s rlw [package...]

Para brasero necesita tener instaldo gtk-doc

# wget -c https://download.gnome.org/sources/gtk-doc/1.21/gtk-doc-1.21.tar.xz
# tar -Jxf gtk-doc-1.21.tar.xz
# cd gtk-doc-1.21
# ./configure
# make
# make install


wifislax / # slpkg -s sbo brasero
Reading package lists ........Done

The following packages will be automatically installed or upgraded
with new version:

+==============================================
| Package                              Version          Arch         Repository
+==============================================
Installing:
 brasero                                 3.11.3           i486         SBo
Installing for dependencies:
 orc                                        0.4.22           i486         SBo
 gstreamer1                           1.4.1             i486         SBo
 gst1-plugins-base                 1.4.1             i486         SBo
 gst1-plugins-bad                    1.4.1             i486         SBo
 libunique                               1.1.6             i486         SBo

Installing summary
==============================================
Total 6 packages.
4 packages will be installed, 1 allready installed and 1 package
will be upgraded.

Do you want to continue [Y/n]? n
wifislax / #

Verde: Instalada la misma versión que en el repositorio.
Rojo: Paquete no instalado.
Naranja: Instalado pero es una versión diferente.

'--current' Se refiere a la versión actual.

Si a la pregunta ... Do you want to continue [Y/n]? le contestamos con Y e INTRO.

Descarga todas las dependencias y paquetes que necesite inclusive las que están en naranja.

Si no queremos que nos desinstale cualquier paquete en naranja lo podemos añadir a la lista negra.

wifislax / # slapt-get -search libunique
libunique-3.0.2-i486-1sw [inst=sí]: (null)
wifislax / #

# slpkg -b libunique --add

En este caso opto por no quitar libunique del sistema y veremos si da error o no luego el brasero.

Iniciamos la instalacion del brasero

wifislax / # slpkg -s sbo brasero
Do you want to continue [Y/n]? Y e INTRO

Para dvdstyler

wifislax / # slpkg -s sbo dvdstyler


Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 15-11-2014, 21:00 (Sábado)
dejarse d emariconadas, hay un updater para brasero ...en SU ULTIMA VERSION ,...


si usais ese tipo de gestores, vais a morir a la version que haya en el repositorio ,que siempre dista mucho de ser la mas nueva.


Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 15-11-2014, 21:11 (Sábado)
dejarse d emariconadas, hay un updater para brasero ...en SU ULTIMA VERSION ,...


si usais ese tipo de gestores, vais a morir a la version que haya en el repositorio ,que siempre dista mucho de ser la mas nueva.


Te ahorra mucho trabajo, ahora que tengo lives 2.2.2 instalado ya puedo compilar la ultima versión 2.2.6 sabiendo que no me faltaran muchas dependencias

Lo mismo con OpenShot

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 15-11-2014, 23:52 (Sábado)
ACABO DE INSTALAR LA ISO , sin problemas de ningun tipo al hdd

y zero dependencias rotas.

as que , no se...   ???
Título: Re:
Publicado por: Garcad en 16-11-2014, 00:31 (Domingo)
¿Hay md5 de la iso para verificar que se descargo bien?

Enviado desde mi HM NOTE 1W mediante Tapatalk

Título: Re:
Publicado por: USUARIONUEVO en 16-11-2014, 00:31 (Domingo)
¿Hay md5 de la iso para verificar que se descargo bien?

Enviado desde mi HM NOTE 1W mediante Tapatalk



No estoy en casa ....

mañana subire otra.
Título: Re:
Publicado por: Garcad en 16-11-2014, 00:33 (Domingo)
Hay nuevo kernel. ¿Has comprobado si compila bien?

Salu2

Enviado desde mi HM NOTE 1W mediante Tapatalk

Título: Re:
Publicado por: USUARIONUEVO en 16-11-2014, 00:42 (Domingo)
Hay nuevo kernel. ¿Has comprobado si compila bien?

Salu2

Enviado desde mi HM NOTE 1W mediante Tapatalk



¿donde hay nuevo kernel?  ...

la iso ya lleva el ultimo desde hace dias

longterm:    3.12.32    2014-11-05


Vas ultradesfasado ...  lo de las dependencias que decias rotas igual , eso es de hace ya por lo menos una semana.
Título: Re:
Publicado por: Garcad en 16-11-2014, 00:49 (Domingo)
Hay nuevo kernel. ¿Has comprobado si compila bien?

Salu2

Enviado desde mi HM NOTE 1W mediante Tapatalk



¿donde hay nuevo kernel?  ...

la iso ya lleva el ultimo desde hace dias

longterm:    3.12.32    2014-11-05


Vas ultradesfasado ...  lo de las dependencias que decias rotas igual , eso es de hace ya por lo menos una semana.

Yo creo que no lo estoy.

wifislax ~ # uname -a
Linux wifislax 3.12.32-wifislax #1 SMP PREEMPT Wed Nov 5 23:17:13 CET 2014 i686 Intel(R) Atom(TM) CPU N450   @ 1.66GHz GenuineIntel GNU/Linux
wifislax ~ #


Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-11-2014, 01:18 (Domingo)
entonces que dices de nuevo kernel ??

 ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 16-11-2014, 01:21 (Domingo)
No me di cuenta que ya estábamos con el ultimo kernel.

El conocimiento no ocupa lugar y el desconocimiento lo deja vació.

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-11-2014, 01:26 (Domingo)
No me di cuenta que ya estábamos con el ultimo kernel.

El conocimiento no ocupa lugar y el desconocimiento lo deja vació.

Salu2


yo buscando el 3.12.33  ...   ;D ;D ;D ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 16-11-2014, 02:56 (Domingo)
 ??? ??? ??? una cosita que no se si con los updaters pasara o por lo menos avisara,al actualizar dvdstyler con slpkg se ve que a actualizado alguna libreria creo que la x264 y ahora no me va el vlc,se oye pero no se ve
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-11-2014, 03:54 (Domingo)
??? ??? ??? una cosita que no se si con los updaters pasara o por lo menos avisara,al actualizar dvdstyler con slpkg se ve que a actualizado alguna libreria creo que la x264 y ahora no me va el vlc,se oye pero no se ve

por que te habra "desactualizado"  x264

lo estoy avisando.

aora te toca volver a compilar vlc ...  ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 16-11-2014, 08:12 (Domingo)
Que contento estoyyyyy....   ^-^ ^-^ ^-^

Lives 2.2.6 trabajando sin romperme la cabeza.

Checking local integrity... DONE
You have a broken /var/log/packages - with two versions of the same package.
The list of packages duplicated in your machine are shown below, but don't
worry about this list - when you select your action, slackpkg will show a
better list:

p7zip-9.20.1-i486-1
p7zip-9.20.1-i486-1_SBo
pango-1.34.1-i486-1
pango-1.36.6-i486-1
set_as_wallpaper-1.0-noarch-1sw
set_as_wallpaper-2.0-noarch-1sw

You can (B)lacklist, (R)emove, or (I)gnore these packages.
Select your action (B/R/I): i


Okay - slackpkg won't do anything now, but please, do something to fix it.


wifislax ~ #

Alguno sobra.

# rm /var/log/packages/p7zip-9.20.1-i486-1_SBo
# rm /var/log/packages/pango-1.34.1-i486-1
# rm /var/log/packages/set_as_wallpaper-1.0-noarch-1sw

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 16-11-2014, 10:29 (Domingo)
??? ??? ??? una cosita que no se si con los updaters pasara o por lo menos avisara,al actualizar dvdstyler con slpkg se ve que a actualizado alguna libreria creo que la x264 y ahora no me va el vlc,se oye pero no se ve

por que te habra "desactualizado"  x264

lo estoy avisando.

aora te toca volver a compilar vlc ...  ;D
no,a sido mas facil,he buscado x264 en la live,e creado el xzm y lo he instalado.Ahora ya va vlc.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-11-2014, 20:39 (Domingo)
garcad , gracias, mirare esos tres paquetes , que puede ser solo el log package, o que esyen repetidos en diferentes modulos.


 ;)

Por cierto hoy he estado todo el dia durmiendo , lo siento , no subi iso,


PERO MAÑANA SI QUE SI , GARANTIZADO.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-11-2014, 21:00 (Domingo)
@garcad


tio , acabo de compilar lives 2.2.6 , con la iso de desarrollo , .. y me pide "zero"  , dependencias ...

le vale la version de jack que lleva el sistema , .. y la de pulseaudio , no es necesaria.


con slackbuild , a la primera. ;D


Escribire el updater de turno , total ..como digo , la iso tal cual esta , no necesita nada mas ...

detectar version mas nueva y compilar & instalar.


(http://fotos.subefotos.com/ceedc72d693784cf1234459393e52fa4o.png)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 16-11-2014, 21:23 (Domingo)
lives que es como openshoot o pitivi,un editor de video?me gusta la idea y sobretodo si es mejor que estos dos.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-11-2014, 21:28 (Domingo)
lives que es como openshoot o pitivi,un editor de video?me gusta la idea y sobretodo si es mejor que estos dos.

yes very well manuel.

editor en gtk3


los otros que comentas los tengo que mirar , la ultima vez  no pude con ninguno de los dos ... :(


lives , ya tengo hasta el updater  ;D  ...  zero dependencias.  >:(
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 16-11-2014, 22:42 (Domingo)
lives que es como openshoot o pitivi,un editor de video?me gusta la idea y sobretodo si es mejor que estos dos.

yes very well manuel.

editor en gtk3


los otros que comentas los tengo que mirar , la ultima vez  no pude con ninguno de los dos ... :(


lives , ya tengo hasta el updater  ;D  ...  zero dependencias.  >:(
tiene muy buena pinta por lo que veo en su pagina,voy a hacer yo el modulo para la 4.9,lo pruebo y lo meto en modulos si me da tiempo esta noche.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 16-11-2014, 23:23 (Domingo)
Otro que podríamos tener seria Kdenlive (https://kdenlive.org/user-manual/downloading-and-installing-kdenlive/installing-source/installing-kdenlive) para hacer un vcd con fotos y música

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-11-2014, 23:38 (Domingo)
Otro que podríamos tener seria Kdenlive (https://kdenlive.org/user-manual/downloading-and-installing-kdenlive/installing-source/installing-kdenlive) para hacer un vcd con fotos y música

Salu2

si, ese incluso lo llevo por el pen , ... pero creo que solo va en KDE .... :'(


@garcad

ya veo lo de slackyd -d

....pero de nada serviria llevar la lista de paquetes , si no hay internet para reparar despues las depeneds rotas.


con lo que se me ocurre , crear un miniscript , si hay internet , entonces primero conseguira la lista de paquetes con

slackyd -u

y despues

slackyd -d


-----------------

si no hay internet , se avisa de solo mirar lo que hay roto , y ya esta

slackyd -d


 ;D ;D ;D ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 17-11-2014, 01:49 (Lunes)
Código: [Seleccionar]
#!/bin/bash

# Script by www.seguridadwireless.net
# Minigui for slackyd
# Homepage: http://slacky.eu/~dani/slackyd/

# Colores
CIERRE=${CIERRE:-""}
ROJO=${ROJO:-""}
VERDE=${VERDE:-""}
CYAN=${CYAN:-""}
AMARILLO=${AMARILLO:-""}
BLANCO=${BLANCO:-""}
ROSA=${ROSA:-""}

# Presentacion
echo $ROSA "
 ###############################################
 ##                                           ##
 ##$BLANCO    Mini slackyd automatic tool script $ROSA    ##
 ##                                           ##
 ###############################################"
echo


   if [ ! "$(ping google.com -c1 2>/dev/null)" ]; then
      echo $ROJO
      echo "No tengo internet ... "
      sleep 2
      echo $AMARILLO
      echo "Solo buscare dependencias rotas e informare."
      echo $BLANCO
      sleep 2
      slackyd -d
      else
      echo $VERDE
      echo "Si tengo internet ... "
      sleep 2
      echo $AMARILLO
      echo "Actualizare la lista de paquetes y buscare dependencias rotas."
      echo ""
      sleep 2
      echo $AMARILLO
      echo "Actualizando lista de paquetes...."
      echo $BLANCO
      slackyd -u
      sleep 2
      echo $AMARILLO
      echo "Ahora buscare e informare de las dependencias rotas...."
      sleep 5
      echo $BLANCO
      slackyd -d
   fi
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 17-11-2014, 07:45 (Lunes)
Aggghhh! Otra vez los sleep! Y un sleep 5 al final!!!  ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 17-11-2014, 10:51 (Lunes)
Aggghhh! Otra vez los sleep! Y un sleep 5 al final!!!  ;D

si quito los sleep , ni ves lo que esta haciendo el script ...

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 18-11-2014, 02:22 (Martes)
Ya hay versión nueva de Bleachbit la 1.4

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 18-11-2014, 03:44 (Martes)
Ya hay versión nueva de Bleachbit la 1.4

Salu2

yo diria 1.5.2

http://downloads.sourceforge.net/project/bleachbit/bleachbit/1.5.2/bleachbit-1.5.2.tar.bz2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 21-11-2014, 22:26 (Viernes)
hay version nueva de slpkg la 2.0.6 del dia 18-11-2014

https://pypi.python.org/pypi/slpkg
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 21-11-2014, 22:49 (Viernes)
seria interesante tener whatsapp discover en la iso.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 21-11-2014, 23:32 (Viernes)
seria interesante tener whatsapp discover en la iso.


ya la tengo funcionando , tras un rato de peleas con perl y sus modulitos  ....


pero no se si sabras que la funcion de escaneo a tiempo real , VIENE DESHABILITADA ..nos e si tendras por hay de alguna otra distro , una versiuon del fichero con es aparte de code habilitada.


parece ser que la tool , se lanza en la red, y te da los telefonos de los usuarios de wathssap que haya conectados.


estara en "REDES"   ;) , aunque de momento solo puedo hacerlo funcionar con archivos offline (capturas pcap)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 22-11-2014, 00:42 (Sábado)
la idea a sido viendo este video

http://www.globbtv.com/mundohackertv/108/programa/4561/mundo-hacker-t3-episodio-5---whatsapp-y-geolocalizacionblackhat/0

sale hablando el creador de whatsapp-discover explicando la herramienta,uno de los creadores de aircrack y un español que ha descubierto el algoritmo de los nuevos contadores de la luz,interesante.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 22-11-2014, 01:11 (Sábado)
seria interesante tener whatsapp discover en la iso.


ya la tengo funcionando , tras un rato de peleas con perl y sus modulitos  ....


pero no se si sabras que la funcion de escaneo a tiempo real , VIENE DESHABILITADA ..nos e si tendras por hay de alguna otra distro , una versiuon del fichero con es aparte de code habilitada.


parece ser que la tool , se lanza en la red, y te da los telefonos de los usuarios de wathssap que haya conectados.


estara en "REDES"   ;) , aunque de momento solo puedo hacerlo funcionar con archivos offline (capturas pcap)
lo tienes para probarlo en la 4.9?
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-11-2014, 01:28 (Sábado)
en la 4.9 ?

ni de coña, necesita 12 librerias perl ...  ocupan una miseria (120 kas entre todas ) , pero casi seguro necesita alguna mas que no tenga la 4.9

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 22-11-2014, 01:32 (Sábado)
uffff,12 librerias,ni lo intento,estoy en slackbuilds y en el buscador e puesto perl y me salen lo menos 50.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 22-11-2014, 01:42 (Sábado)
ostias 12 librerias,en el video sale probandola con kali-linux y se ve que ya las lleva.
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 22-11-2014, 02:14 (Sábado)
@USUARIONUEVO

Estaría genial el módulo de Whatsapp Discover (si lo tienes a mano).

Si no, ya me construyo yo uno :D

Salu2
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-11-2014, 02:26 (Sábado)
@USUARIONUEVO

Estaría genial el módulo de Whatsapp Discover (si lo tienes a mano).

Si no, ya me construyo yo uno :D

Salu2

lo he hecho en la 4.10  , ...

y no se si funcionara en 4.9
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 22-11-2014, 02:29 (Sábado)
subelo,por probarlo no cuesta.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-11-2014, 02:37 (Sábado)
No respondo a ninguna pregunta de como se usa esto ...

http://www.mediafire.com/download/eo94sdcoffzgl18/whatsapp_discover-1.0-noarch-1sw_wifislax-4.9.xzm


HE METIDO LAS LIBRERIAS QUE CREO COMPILE HOY, PERO NO SE SI FALTARA ALGUNA...

SI SALE ALGO ASI , COMO ESTA FOTO ES QUE ESTA BIEN ..SI SALE OTRA COSA, DECIRMELO.


(http://fotos.subefotos.com/3e391d96180e00e3bef69207ae315418o.png)


La captura en teimpo real viene deshabilitada ... solo podreis analizar ficheros *.cap
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 22-11-2014, 03:10 (Sábado)
Funciona perfecto en la 4.9 o por lo menos arranca como en la fotp que has puesto,mañana lo probare pasandole un .cap.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-11-2014, 04:03 (Sábado)
Funciona perfecto en la 4.9 o por lo menos arranca como en la fotp que has puesto,mañana lo probare pasandole un .cap.

el *.cap  , debe tener el trafico "visible"  ... osea , si lo has capturado en tu red , mediante wifi , y este lleva una pass , debes desencriptar el trafico del .cap  para que pueda ser leido.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: tizianito en 22-11-2014, 07:30 (Sábado)
Justo le habia contestado a un forista que preguntaba como saltarse el hsts.....hay una version nueva de sslstrip, no es desarrollada por moxie pero al parecer cumple en bypassear el moleato hsts que hacia que por ejemplo yamas ya no funcione correctamente.
Dejo el link: https://github.com/LeonardoNve/sslstrip2

Un video con el uso:

http://m.youtube.com/watch?v=9RPCSVcCv1w

Y vi que ya hay algun script automatizando todo:

https://gist.github.com/xaitax/03601c36be8e22207b94



Y el sslstrip2 tambuen es usado por mana toolkit, sirve para hacer un rogue ap.


https://github.com/sensepost/mana
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 22-11-2014, 10:46 (Sábado)
Hola

¿Sabéis que whasap va ha cifrar su trafico con contraseña en salida/destino en la siguiente actualización verdad?  Justo como hace instagran, de echo el cifrado es de ellos.

Lo digo por si OS poneis ha currar para nada.

Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: teik en 22-11-2014, 12:26 (Sábado)
Es cierto que yamas llevaba ya un tiempo que no consiga que funcionase, no sabía que era por eso. Se puede hacer algo con esto?
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-11-2014, 13:16 (Sábado)
Hola

¿Sabéis que whasap va ha cifrar su trafico con contraseña en salida/destino en la siguiente actualización verdad?  Justo como hace instagran, de echo el cifrado es de ellos.

Lo digo por si OS poneis ha currar para nada.

Saludos

y que tiene que ver con un MAN IN THE MIDDLE ?

esa librería es la que vulnera el cifrado HTTPS , ...


nadie me había dicho que ya no funcionase yamas etc ...asi que provaremos a ver con sslstrip2

gracias.
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: sanson en 22-11-2014, 13:23 (Sábado)
Pues tiene que ver con que capturaras paquetes del trafico, pero no podrás verlo en texto plano ya que no tienes la clave para descifrarlo
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-11-2014, 13:25 (Sábado)
Pues tiene que ver con que capturaras paquetes del trafico, pero no podrás verlo en texto plano ya que no tienes la clave para descifrarlo

hay vida mas alla de watshapp ...o como se escriba.

no será por urls con HTTPS .....
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: teik en 22-11-2014, 13:47 (Sábado)
Hola

¿Sabéis que whasap va ha cifrar su trafico con contraseña en salida/destino en la siguiente actualización verdad?  Justo como hace instagran, de echo el cifrado es de ellos.

Lo digo por si OS poneis ha currar para nada.

Saludos

y que tiene que ver con un MAN IN THE MIDDLE ?

esa librería es la que vulnera el cifrado HTTPS , ...


nadie me había dicho que ya no funcionase yamas etc ...asi que provaremos a ver con sslstrip2

gracias.

No sabía a que podía deberse, solo se que no capturaba nada mas que paginas pero nunca usuario y contraseña sabiendo que las estaba metiendo manualmente yo mismo. Pero al tener modulos y estar en fase beta no sabia si era el problema mio.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: tizianito en 22-11-2014, 19:26 (Sábado)
Yamas ya no funciona con facebook, gmail,etc. Sigue funcionanfo con hotmail. El qur falla en relidad es sslstrip por la proteccion hsts.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-11-2014, 20:59 (Sábado)
Yamas ya no funciona con facebook, gmail,etc. Sigue funcionanfo con hotmail. El qur falla en relidad es sslstrip por la proteccion hsts.

por eso digo , hay que probar con este sslstrip2  ..... 

no tenia conocimiento  , excepto de facebook , ...

de todas formas . os recuerdo que en muchos casos , si la victima entra a traves de coockies , no saldra nada.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 22-11-2014, 21:24 (Sábado)
creo que sanson y yo , hablabamos de cosas distintas, .. creo el habla de la tool de washapp ..y yo del sslstrip.

lo de whassap , .. ya esta hecho , si vale, pues bien y  si no , ya se actualizara el programa.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: teik en 23-11-2014, 01:57 (Domingo)
Yamas ya no funciona con facebook, gmail,etc. Sigue funcionanfo con hotmail. El qur falla en relidad es sslstrip por la proteccion hsts.

por eso digo , hay que probar con este sslstrip2  ..... 

no tenia conocimiento  , excepto de facebook , ...

de todas formas . os recuerdo que en muchos casos , si la victima entra a traves de coockies , no saldra nada.

Se le puede meter ssltrip2 a yamas? respecto a lo de las cookies yamas guarda en la carpeta /tmp un archivo de txt llamado cookies qe yo no se utilizar porqe no entiendo qe tengo qe copiar pero que quien sepa sobre el tema tiene qe servirle ya qe tambien captura las cookies sin problemas, creo qw lo unico qe le faltaria a yamas es automatizar esa parte y que se pudieran ver directamente como cookiemonster
saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 23-11-2014, 09:53 (Domingo)
Funciona perfecto en la 4.9 o por lo menos arranca como en la fotp que has puesto,mañana lo probare pasandole un .cap.

el *.cap  , debe tener el trafico "visible"  ... osea , si lo has capturado en tu red , mediante wifi , y este lleva una pass , debes desencriptar el trafico del .cap  para que pueda ser leido.
esto si no me equivoco se haria trabajando el .cap obtenido con airodump-ng con airedecap-ng no?tratandose de wpa2 seria
con el comando  airdecap-ng -e nombredemired -p contaseñademired micaptura.cap,con esto me crearia un nuevo archivo "visible"que es el hay que pasarle al whatssapp-discover

en tener un rato voy hacer pruebas a ver.
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 23-11-2014, 12:09 (Domingo)
Yo lo conseguí con un MITM y Wireshark... Aunque la idea de hacerlo con airodump parece mas interesante :D

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: geminis_demon en 23-11-2014, 18:32 (Domingo)
Eso es lo que hace el GeminisAuditor para descubrir el rango de IP de una red, escanea con airodump-ng y descifra el trafico con airdecap-ng.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 23-11-2014, 23:29 (Domingo)
bueno,expongo mis pruebas con whatsapp-discover,
con el movil wasapeando ya conectado por wifi al router con wpa capturo con
airodump-ng -c 2 --bssid mimac -w prueba mon0 empiezo a capturar,paro la captura,despues hago
airdecap-ng -e nombredemired -p contaseñawpa /root/prueba-01.cap

Total number of packets read         19251
Total number of WEP data packets         0
Total number of WPA data packets       739
Number of plaintext data packets         0
Number of decrypted WEP  packets         0
Number of corrupted WEP  packets         0
Number of decrypted WPA  packets         0

me crea un archivo prueba-01-dec.cap despues hago

whatsapp_discover.pl -f /root/prueba-01-dec.cap

Whatsapp Discover v1.0  --- Deepak Daswani (@dipudaswani) 2014
                            http://deepakdaswani.es

Parsing /root/prueba-01-dec.cap ...

1 files parsed. 0 phone numbers using Whatsapp found...

pero si me pongo a capturar con

airodump-ng -c 2 --bssid mimac -w prueba mon0

enchufo el wifi del movil y automaticamente se captura el handshake paro la captura y despues hago

airdecap-ng -e Orange-FD91 -p F9ACF7FC /root/prueba-01.cap
Total number of packets read         39597
Total number of WEP data packets         0
Total number of WPA data packets      8243
Number of plaintext data packets         4
Number of decrypted WEP  packets         0
Number of corrupted WEP  packets         0
Number of decrypted WPA  packets       111

y despues

whatsapp_discover.pl -f /root/prueba-01-dec.cap

Whatsapp Discover v1.0  --- Deepak Daswani (@dipudaswani) 2014
                            http://deepakdaswani.es

Parsing /root/prueba-01-dec.cap ...
Got 1 number! S.O: Android-2.11.378 Mobile number: +346XXXXXXXX

1 files parsed. 1 phone numbers using Whatsapp found...

COMO VEIS SI ME HA DADO EL TELEFONO QUE ESTA UTILIZANDO WHATSAPP.

O sea,se ve que si no hay handshake no hay nada que hacer,necesitariamos el handshake de cada movil que se conectara al router.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 23-11-2014, 23:34 (Domingo)
NOOOOOOOOOOOOOOOOOO

lo que ocurre , si prestais atencion al video de explicacion , es que el numnero de movil ...solo va en texto plano al realizar la conexion ...con el server de wasshapp


osea que si empiezas a capturar con el movil ya conectado , no vas a pillar ese primer paquete de conexion al servidor de washapp.


osea que la cosa ,estaria en empezar a acpturar trafico , y desautenticar el movil , para forzar esa reconexion al server de whatssap y pillar ese primer paquete donde va el number phone.  ;D


si el movil se conecta despues de estar nosotros ya capturando , entonces es normal pillar ese packet.

si no , toca forzar la situacion...desautenticandolo.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 23-11-2014, 23:40 (Domingo)
de todas formas parece que el asunto si funciona.

solo dependera si pillamos ese paquete de entrada al server wasshap-.


podemos poner a capturar trafico y esperar a que la situacion se de por si sola ... aunque una desconexion , tampoco creo que fuese sospechosa.  (1 sola ) , si empezais a desautenticar a saco , se notaria seguro ..


mola mas la idea de capturar sin estar en la red, con la interface monX  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: teik en 24-11-2014, 00:25 (Lunes)
Esta bastante bien este tema, una desconexion como decis cada x tiempo ayudar¡ia y no es nada raro.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 24-11-2014, 00:35 (Lunes)
Esta bastante bien este tema, una desconexion como decis cada x tiempo ayudar¡ia y no es nada raro.


en el momento aparezca que ha capturado un handshake , no seria necesario mas veces ,ya que es seguro se ha producido la reconexion que necesitamos.

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: teik en 24-11-2014, 00:41 (Lunes)
Esta bastante bien este tema, una desconexion como decis cada x tiempo ayudar¡ia y no es nada raro.


en el momento aparezca que ha capturado un handshake , no seria necesario mas veces ,ya que es seguro se ha producido la reconexion que necesitamos.


Hay alguna forma de saber que tenemos ese handshake de wasap? seria incluso posibles hacer un script sencillito
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 24-11-2014, 00:51 (Lunes)
Esta bastante bien este tema, una desconexion como decis cada x tiempo ayudar¡ia y no es nada raro.


en el momento aparezca que ha capturado un handshake (un hansdhake no tiene nada que ver con wasshap) , no seria necesario mas veces ,ya que es seguro se ha producido la reconexion que necesitamos.


Hay alguna forma de saber que tenemos ese handshake de wasap? seria incluso posibles hacer un script sencillito

grrrrrrrrrrrr


airodump , te dice , cuando a pillado un handshake ...si tiene uno , es que el cliente se ha reconectado ...

el unico pero , es que si hay varios clientes no sabemos de cual procede ...igual es de otro equipo que se conecta despues ...   asi que , es un poco de estar hay y analizar el escenario.

si solo hay un cliente, con una desconexion sera suficiente.
si hay varios clientes ,es cuestion de analizar el escenario , no hay nada escrito , ni se da nada por sentado ..

y si no sale una vez, se prueba otra ...
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: geminis_demon en 24-11-2014, 00:52 (Lunes)
bueno,expongo mis pruebas con whatsapp-discover,
con el movil wasapeando ya conectado por wifi al router con wpa capturo con
airodump-ng -c 2 --bssid mimac -w prueba mon0 empiezo a capturar,paro la captura,despues hago
airdecap-ng -e nombredemired -p contaseñawpa /root/prueba-01.cap

Total number of packets read         19251
Total number of WEP data packets         0
Total number of WPA data packets       739
Number of plaintext data packets         0
Number of decrypted WEP  packets         0
Number of corrupted WEP  packets         0
Number of decrypted WPA  packets         0

me crea un archivo prueba-01-dec.cap despues hago

whatsapp_discover.pl -f /root/prueba-01-dec.cap



No se ha desencriptado ningún paquete, en cambio en la segunda prueba que haces si que se desencripta el archivo de captura.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 24-11-2014, 00:58 (Lunes)
bueno,expongo mis pruebas con whatsapp-discover,
con el movil wasapeando ya conectado por wifi al router con wpa capturo con
airodump-ng -c 2 --bssid mimac -w prueba mon0 empiezo a capturar,paro la captura,despues hago
airdecap-ng -e nombredemired -p contaseñawpa /root/prueba-01.cap

Total number of packets read         19251
Total number of WEP data packets         0
Total number of WPA data packets       739
Number of plaintext data packets         0
Number of decrypted WEP  packets         0
Number of corrupted WEP  packets         0
Number of decrypted WPA  packets         0

me crea un archivo prueba-01-dec.cap despues hago

whatsapp_discover.pl -f /root/prueba-01-dec.cap



No se ha desencriptado ningún paquete, en cambio en la segunda prueba que haces si que se desencripta el archivo de captura.

buena observacion , ... aunque cuidado , ... el autor asegura que solo en el primer paquete de conexion al server whatssap es donde podemos ver el TLF , el resto ya va cifrado ....asi que si o si , forzar la reconexion , y fijarnos en que los paquetes realmente los desencriptamos del cap bien.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: teik en 24-11-2014, 01:17 (Lunes)
creo que este lleva el sniff dentro no?
https://github.com/xtr4nge/whatsapp_discover/blob/master/whatsapp_discover.pl
aunque no tengo mucha idea mirad el codigo vosotros que sabeis mas
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 24-11-2014, 07:49 (Lunes)
Generador de diccionarios para fuerza bruta en http://lampiweb.com/foro/index.php/topic,9323.msg57765.html#msg57765 (http://lampiweb.com/foro/index.php/topic,9323.msg57765.html#msg57765)

EDITO: El post que indiqué es antiguo, estoy fatal de la vista... no echadle ni cuenta :D


Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: susaniita en 17-12-2014, 21:16 (Miércoles)
funciona perfectamente, sorprendente >:(
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: xexudj89 en 24-12-2014, 03:00 (Miércoles)
A lo mejor no va aqui, pero se podria incluir sslstrip2 en yamas??? o crear un script parecido a yamas pero con sslstrip2???

Recuerdo sslstrip ya no funciona solo con internet explorer.

Un saludo Y feliz navidad
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: TheDarkRaider en 26-12-2014, 14:21 (Viernes)
Yamas ya no funciona con facebook, gmail,etc. Sigue funcionanfo con hotmail. El qur falla en relidad es sslstrip por la proteccion hsts.

por eso digo , hay que probar con este sslstrip2  .....  

no tenia conocimiento  , excepto de facebook , ...

de todas formas . os recuerdo que en muchos casos , si la victima entra a traves de coockies , no saldra nada.




Se le puede meter ssltrip2 a yamas? respecto a lo de las cookies yamas guarda en la carpeta /tmp un archivo de txt llamado cookies qe yo no se utilizar porqe no entiendo qe tengo qe copiar pero que quien sepa sobre el tema tiene qe servirle ya qe tambien captura las cookies sin problemas, creo qw lo unico qe le faltaria a yamas es automatizar esa parte y que se pudieran ver directamente como cookiemonster
saludos

Buenas tardes... se sabe algo de ssltrip2 y su posible implementación en Yamas?

Gracias


Un saludo
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 07-01-2015, 14:37 (Miércoles)
KODI (XBMC) 14.0 disponible en http://mirrors.xbmc.org/releases/source/ (http://mirrors.xbmc.org/releases/source/)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 10-01-2015, 20:19 (Sábado)
KODI (XBMC) 14.0 disponible en http://mirrors.xbmc.org/releases/source/ (http://mirrors.xbmc.org/releases/source/)



Saludos

hasta que no haya un slackbuild , no me voy a meter con el.  ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 12-01-2015, 12:00 (Lunes)
Me ha salido update de OpenSSL...

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 10-02-2015, 23:49 (Martes)
KODI (XBMC) 14.0 disponible en http://mirrors.xbmc.org/releases/source/ (http://mirrors.xbmc.org/releases/source/)



Saludos

hasta que no haya un slackbuild , no me voy a meter con el.  ;D

Ea, ya lo tienes en http://slackbuilds.org/repository/14.1/multimedia/kodi/ (http://slackbuilds.org/repository/14.1/multimedia/kodi/)  ;)



Saludos
Título: Re:
Publicado por: lupox en 11-02-2015, 17:59 (Miércoles)
Y pq no lo haces tu mismo.
Es fácil tecleas en consola

slpkg -s sbo kodi

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 11-02-2015, 18:11 (Miércoles)
Si si, era sólo por avisar de que estaba disponible... yo ni siquiera lo uso  ;)



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 13-02-2015, 00:29 (Viernes)
Me quedo con el XBMC 12.3 frodo donde funciona la mayoría de addons, me gusta visualizar tv en el con livestreampro de shani y prefiero xbmctorrent al pulsar.

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 17-03-2015, 06:21 (Martes)
pms v0.18.38 < mps v0.20.16

https://github.com/np1/mps

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: carrasco31 en 17-03-2015, 16:47 (Martes)

REAVER WPS WITH MAC CHANGER

https://github.com/gabrielrcouto/reaver-wps
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Fr3dY en 28-04-2015, 20:50 (Martes)
USUARIONUEVO, en la ISO de desarrollo del día 26 busqué el script 'Orange.sh' de 1camaron1 y
no lo vi, ¿no está incluido?



Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: ñandu en 03-05-2015, 08:58 (Domingo)
hay una nueva version de wifite que integra  el novedoso ataque Pixie Dust sobre protocolo WPS >:(
https://github.com/aanarchyy/wifite-mod-pixiewps
 >:( >:( >:( >:( >:(
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: 5.1 en 06-05-2015, 11:17 (Miércoles)
gtkdialog

en Wifislax 4.10.1 la versión es 0.8.3 y está disponible la 0.8.4
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 06-05-2015, 22:51 (Miércoles)
gtkdialog

en Wifislax 4.10.1 la versión es 0.8.3 y está disponible la 0.8.4

la ultima estable es 0.8.3  ,

https://code.google.com/p/gtkdialog/downloads/list
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: doctortrapi en 10-05-2015, 23:36 (Domingo)
Hacking Wireless Reaver 1.5.1 Pixiewps automatizado


Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: doctortrapi en 10-05-2015, 23:44 (Domingo)
wifite + pixiewps Hacking Wireless combo



Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: jmgarcia en 13-05-2015, 22:37 (Miércoles)
Actualizacion de wifite en

https://github.com/derv82/wifite

Saludos,
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: joss en 22-05-2015, 03:21 (Viernes)
Salio (je je ni que lo hubieran tenido encerrado) se publico MITMf V0.9.7

Saludos
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 23-05-2015, 00:11 (Sábado)
gtkdialog

en Wifislax 4.10.1 la versión es 0.8.3 y está disponible la 0.8.4

este lo tengo hecho ... he subido a la 0.8.4 por que aunque esta en svn , lleva hay mas de un año  ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 23-05-2015, 00:14 (Sábado)
Salio (je je ni que lo hubieran tenido encerrado) se publico MITMf V0.9.7

Saludos

HECHO
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: jmgarcia en 26-05-2015, 22:50 (Martes)
Se ha vuelto a actualizar, esta nueva es la versión 87, de Wifite

En:  https://github.com/derv82/wifite

Saludos,

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 26-05-2015, 22:58 (Martes)
Se ha vuelto a actualizar, esta nueva es la versión 87, de Wifite

En:  https://github.com/derv82/wifite

Saludos,



ok , tenia la 86 , gracias.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: tolili en 30-05-2015, 21:33 (Sábado)
Termineter Software Para el Hackeo de Contadores Electricos  , hecharle un vistazo  puede ser interesanter portarlo a wifislax   http://electrihack.com/termineter-software-para-el-hackeo-de-contadores-electricos-t9.html
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: sol666 en 13-06-2015, 13:33 (Sábado)
Hay una actualizacion nueva de avidemux,la 2.6.10.

http://avidemux.sourceforge.net/
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: TheDarkRaider en 16-06-2015, 20:34 (Martes)
Reaver ya va x la versión 1.5.2 y en la última ISO de desarrollo aún está en la 1.4...  ???
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 16-06-2015, 20:41 (Martes)
Reaver ya va x la versión 1.5.2 y en la última ISO de desarrollo aún está en la 1.4...  ???

y lo que te rondare morena.

la oficial es la 1.4  , las demás que hay por hay ..que incluso me parecio ver una  1.6  son versiones...de otros desarrolladores.


si quieres modifico el versión number y le pongo 1.8  ;D

la nuestra es la 1.4- revisión 119 + MOGOLLON DE PARCHES

otros han cogido , le han puesto un parche y ya es la 1.5  ..mas parche 1.5.1  ..asi hasta el infinito y mas.


Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: TheDarkRaider en 17-06-2015, 02:09 (Miércoles)
Jajajaja vale... ahora lo entiendo... pensaba que el version number lo ponia siempre un mismo desarrollador... fallo mio... jeje Gracias x la explicacion...  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 07-07-2015, 21:27 (Martes)
salixtools-1.8.4-noarch-1sw ----- x ----- salixtools-1.8.10-noarch-1gv.txz

wifislax ~ # slpkg -s salix salixtools
Reading package lists ....Done
Resolving dependencies ...Done

The following packages will be automatically installed or upgraded
with new version:

+==============================================================================
| Package                 New Version        Arch    Build  Repos          Size
+==============================================================================
Installing:
  salixtools-1.8.4        1.8.10             noarch  1      salix          80 K
Installing for dependencies:
  Xdialog                 2.3.1              i486    1      salix         305 K
  mate-dialogs            1.8.0              i486    1      salix         253 K

Installing summary
===============================================================================

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: joss en 24-08-2015, 03:12 (Lunes)
Publicaron MITMf 0.9.8, con nuevos requerimientos:

Citar
BeautifulSoup4
Flask
itsdangerous
pyinotify
python-chardet
werkzeug

uff creo que no los puedo seguir son muchos cambios en poco tiempo; todo sea por el ssltrip+...

saludos  ;D
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 24-08-2015, 03:41 (Lunes)
Publicaron MITMf 0.9.8, con nuevos requerimientos:

Citar
BeautifulSoup4
Flask
itsdangerous
pyinotify
python-chardet
werkzeug

uff creo que no los puedo seguir son muchos cambios en poco tiempo; todo sea por el ssltrip+...

saludos  ;D


Gracias , a ver si puedo mirarmelo.   ;)

EDIT: Ya tengo todas las dependencias .. ahora el MITM  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 25-08-2015, 22:25 (Martes)
 @ joss

comento:  las dependencias requeridas se consiguen todas en slackbuilds.


despues de añadirlas y actualizar mitmf , pues no iniciaba ...


solucion , borrar el contenido de la carpeta MITMF  , clonar el git,  mover los archivos donde estaba antes el otro  , y ejecutar el setup.sh , que metera el bdfactory.


despues ya rula a la perfeccion   ;D
Título: Re:
Publicado por: joss en 26-08-2015, 06:40 (Miércoles)
Muchas gracias mañana me pongo a hacerlo porque hoy ya no puedo ni con mi alma
Gracias nuevamente

Enviado desde mi SGH-I337M mediante Tapatalk

Título: Re:
Publicado por: USUARIONUEVO en 26-08-2015, 23:24 (Miércoles)
Muchas gracias mañana me pongo a hacerlo porque hoy ya no puedo ni con mi alma
Gracias nuevamente

Enviado desde mi SGH-I337M mediante Tapatalk



si lo quieres hecho , en el ftp hay una iso de hoy dia 26 que ya lo lleva actualizado y con las dependencias y to el royo.
Título: Re:
Publicado por: joss en 27-08-2015, 02:04 (Jueves)
Mucho mejor sirve que lo pruebo y veo que hay de nuevo
Gracias

Enviado desde mi SGH-I337M mediante Tapatalk

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 27-08-2015, 13:21 (Jueves)
Creo que estaría bien añadir la herramienta WifiPhisher a la distribución.

https://github.com/sophron/wifiphisher (https://github.com/sophron/wifiphisher)

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 28-08-2015, 07:27 (Viernes)
Creo que estaría bien añadir la herramienta WifiPhisher a la distribución.

https://github.com/sophron/wifiphisher (https://github.com/sophron/wifiphisher)

Salu2


si no fuera por que ya esta...   ;D

wpa --> wifipisger  ataca una wpa mediante pishing  


hombre, lo que si es que en wifislax tenemos la v 1.0  y ya tiene la version 1.1

eso si.
Título: Re: Re: has detectado una version nueva , ...avisanos.
Publicado por: vk496 en 29-08-2015, 13:41 (Sábado)
Creo que estaría bien añadir la herramienta WifiPhisher a la distribución.

https://github.com/sophron/wifiphisher (https://github.com/sophron/wifiphisher)

Salu2


si no fuera por que ya esta...   ;D

wpa --> wifipisger  ataca una wpa mediante pishing  


hombre, lo que si es que en wifislax tenemos la v 1.0  y ya tiene la version 1.1

eso si.
upsss.... Lo acababa de ver e iba a avisar de que ya estaba...

Ando perdido estos días jajaja

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: tabiritrero en 29-08-2015, 17:45 (Sábado)
:-[ veo que hay que meter contraseña en esta versión ¿cual es? Gracias :o
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 18-11-2015, 17:19 (Miércoles)
No se donde ponerlo, como montar imágenes *.iso desde el menú contextual, no me a funcionado cuando lo he usado en Wifislax, lo hago desde un terminal.

En porteus la opción de montar imágenes iso si me trabaja, añado información al respecto, por si os parece interesante.

Escritorio kde

/usr/share/kde4/services/ServiceMenus/mount_iso.desktop

Código: [Seleccionar]
# Service menu to mount .iso images
# Author: fanthom

[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KonqPopupMenu/Plugin,application/x-iso9660-image
X-KDE-Priority=TopLevel
Actions=mount_image;umount_image;

[Desktop Action mount_image]
Name=Mount .iso image
Icon=media-optical-recordable
Exec=/opt/porteus-scripts/context-menu/mount-module %f

[Desktop Action umount_image]
Name=Umount .iso image
Icon=media-optical
Exec=/opt/porteus-scripts/context-menu/unmount-module %f


unmount-module


Código: [Seleccionar]
#!/bin/bash
# Script to unmount module mounted at /mnt/loop
# This script is called by thunar service menu
# Author: Brokenman <brokenman@porteus.org>
# Modified for lxde by Ahau <ahau@porteus.org>

. /usr/lib/librokenman

selection=$*

# Root check
if [ "`whoami`" != "root" ]; then
  /opt/porteus-scripts/xorg/psu "$0 $selection" &
  exit
fi

fullpath=${1}
path=${fullpath%/*}
mod=`echo $fullpath | rev | cut -d/ -f1 | rev`

if [ -d /mnt/loop ]; then
chk=`cut -d" " -f2 /proc/mounts | grep -w /mnt/loop`
if [ "$chk" == "" ]; then
gtk_message "$mod is not mounted at /mnt/loop" 500 gtk-dialog-warning
exit
else
umount /mnt/loop
gtk_message "/mnt/loop was unmounted" 500 gtk-yes
exit
fi
else
gtk_message "$mod is not mounted at /mnt/loop" 500 gtk-dialog-warning
fi
exit

Uso el liveusb con archivo de permanencia, para crear mis propios módulos, actualizar la disto y poder usarlo sin la permanencia con las mejoras.

Siendo Wifisalx mi distro portable preferida, juego con el archivo de permanencia, limpiando el mismo a mi elección. Por mucho que use el terminal y no me desagrade, ya me hago mayor y cada día soy mas cómodo.

Montar archivos *.dat de permanencia en modo liveusb

/usr/share/kde4/services/ServiceMenus/mount_dat.desktop

Código: [Seleccionar]
# Service menu to mount .dat images
# Author: fanthom

[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KonqPopupMenu/Plugin,application/x-dat
X-KDE-Priority=TopLevel
Actions=mount_image;umount_image;

[Desktop Action mount_image]
Name=Mount .dat image
Icon=cdr
Exec=/opt/porteus-scripts/context-menu/mount-module %f

[Desktop Action umount_image]
Name=Umount .dat image
Icon=cdr
Exec=/opt/porteus-scripts/context-menu/unmount-module %f

Con permiso, lo pongo por aquí, para cuando me venga la inspiración y cree algo propio para poder compartir con tod@s.

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: fdogr en 08-12-2015, 12:28 (Martes)
No se si sirve de algo pero ahora Hashcat es codigo libre y tiene varias versiones, algunas preparadas para auditorias con graficas (oclhascat)
Seguro que ya lo sabiais pero por si acaso
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: VER en 08-12-2015, 17:11 (Martes)
pixiewps v1.2 nueva version
https://github.com/wiire/pixiewps
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 08-12-2015, 20:34 (Martes)
pixiewps v1.2 nueva version
https://github.com/wiire/pixiewps

gracias  ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: cLn en 27-12-2015, 15:22 (Domingo)
Hola...

Nueva versión de nmap "nmap-7.01"...

Para actualizar desde el updater, hay que modificar la dirección...

Cambiar

Citar
WEB=http://nmap.org/download.html

y

Citar
DOWNLOAD=http://nmap.org/dist/$PRGNAM-$VERSION.tar.bz2

por

Citar
WEB=https://nmap.org/download.html

y

Citar
DOWNLOAD=https://nmap.org/dist/$PRGNAM-$VERSION.tar.bz2


Saludos...!!
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: ñandu en 09-01-2016, 10:59 (Sábado)
Nueva versión de bully que incluye el novedoso ataque pixieWPS ;D

https://github.com/aanarchyy/bully?files=1

Un salu2 ;)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: matab0ts en 11-02-2016, 21:03 (Jueves)
Me acabo de enterar que hay nueva versión de htop (la 2.0), no sé si alguien lo ha puesto ya

http://hisham.hm/htop/ (http://hisham.hm/htop/)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 11-02-2016, 22:24 (Jueves)
htop , viene de slackware , si ellos no lo actualizan ,yo no lo tocare.


he pedido que actualicen a version 2.0.0


Respecto a bully , acabo de actualizar a version 1.1


gracias.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 12-02-2016, 02:02 (Viernes)
dia 11 de febrero , htop 2.0.0 aceptado y en current

http://www.slackware.com/changelog/current.php?cpu=i386
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 08-04-2016, 12:18 (Viernes)
Copia de Seguridad de cuentas e-mail de Gmail, y restauración.

Como quiero hacer un album de todas las fotos que tengo en la cuenta abierta desde el 2009, por si alguien se encuentra en la misma tesitura.

https://github.com/jay0lee/got-your-back/wiki

Copia completa.

# python3 gyb.py --email tuemail@gmail.com --action backup

Copia por archivo adjunto *.jpg

python3 gyb.py --email tuemail@gmail.com --action backup --search "filename:jpg"


Separar todos los adjuntos de la copia realizada.

email-attachments.py
 (https://mega.nz/#!DstgFYjY!_MPhUMLHMq08VObfgbh1lpvjEqb_u4C81pHBxqSnQoQ)

email-attachments.py dentro de la carpeta que crea gyb.py

# python email-attachments1.py

Fuente (https://productforums.google.com/d/msg/gmail/X1lSVK8M7ps/6cJUphIok_oJ)

Falla con lo adjuntos que contienen la Ñ, en wifislax kde, archivo no se puede abrir, ni eliminar, ni renombrar, toca tirar la carpeta que lo contiene a cuchillo.

# rm -dR carpeta """" Borra todo el contenido de la carpeta y subcarpetas"""

Mover archivos por extensión.

move_by_ext.py
 (https://github.com/joedicastro/python-recipes/blob/master/move_by_ext.py)

Fuente (http://joedicastro.com/mover-todos-los-archivos-del-mismo-tipo-de-un-arbol-de-directorios-a-la-vez.html)

# python move_by_ext.py jpg JPG -s /mail/got-your-back-0.45/attachments/ -d /mail/adjuntos/ -c

# python move_by_ext.py jpg JPG -s /carpetadeorigen/ -d /carpetadestino/ -c  """" Copia los archivos con extension jpg JPG """"

Ojo no es infalible, si el archivo existe no lo reemplaza, si tienes mensajes diferentes con el mismo nombre de adjunto, solo recuperas el primer adjunto.

Abría que crear o modificar, para que los nombres de las imágenes, o adjuntos a recuperar, al principio o al final del nombre del ajunto añadiera la fecha Unix Timestamp o la fecha del sistema.

 "date +%Y%m%d%H%M%S" (Yo mezclando bash con python)

# date +%Y%m%d%H%M%S
20160408122757

Código: [Seleccionar]
source  <(date +"CDATE='%Y-%m-%d %H:%M:%S' EPOCH='%s'")
echo "cdate:$CDATE epoch:$EPOCH"

# source  <(date +"CDATE='%Y-%m-%d %H:%M:%S' EPOCH='%s'")
# echo "cdate:$CDATE epoch:$EPOCH"
cdate:2016-04-08 12:28:28 epoch:1460111308

Estoy mirando, si encuentro algo mejor.

Cuando este pulido modulo al canto.

Salu2
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: TheDarkRaider en 11-09-2016, 16:09 (Domingo)
Nuevas mejoras en intercepter-ng

Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: cjrs en 08-04-2018, 13:08 (Domingo)
suite Aircrack-ng v1.2 rc5: https://github.com/aircrack-ng/aircrack-ng  >:(

Fresh news
Aircrack-ng 1.2 RC 5 3 Apr 18

On top of tons of fixes and improvements everywhere (and on multiple platforms), this release switched to autotools which allows compiling on more platforms. A trampoline binary has been added for Aircrack-ng to automatically select the fastest version for your CPU features. It will also help package maintainers greatly.

A few other notable mentions:

    Airodump-ng supports setting HT40+/HT40- channels and now displays 802.11n and 802.11ac rates.
    Created WPA Enterprise WPE patches for HostAPd and Freeradius
    Support to export to HCCAPx for Hashcat v3.6+
    Added Airventriloquist-ng, a tool from Caesurus.
    Airmon-ng supports setting Nexmon devices in/out of monitor mode on Kali



Version 1.2-rc5 (changes from aircrack-ng 1.2-rc4) - Released 03 Apr 2018:


    General: Switching to autotools which allows compiling on more plateforms.
    General: Updated README.md and INSTALLING files.
    General: Fixed compilation on a lot of platforms.
    General: Fixed compilation warnings across platforms and compilers.
    General: Fixed typos in the tools and in manpages.
    General: Replace %d/ld with %u/lu for unsigned printf parameters.
    General: Added option to disable stack protector.
    General: Improved makefile to get reproducible builds.
    General: Fixed compilation with OpenSSL 1.1.0.
    General: Updated radiotap parsing code.
    General: Updated all URLs to use HTTPS.
    General: Fixed compilation with libreSSL.
    General: Added WPS 2.0 test PCAP.
    General: Do not use stackguard on Windows.
    General: Fixed warnings on GCC7.
    General: Improved code quality using Coverity Scan.
    General: Added badges for Coverity scan and Intel compiler buildbot
    Aircrack-ng: Use trampoline binary to automatically select fastest executable depending on the CPU
    Aircrack-ng: Fixed missing include for linecount.
    Aircrack-ng: Fixed concurrency issues when reading multiple WEP PCAP.
    Aircrack-ng: Added support for creating HCCAPx file format.
    Airodump-ng: Get the channel from HT information.
    Airodump-ng: Detect WPS 2.x.
    Airodump-ng: Also check current directory for OUI file.
    Airodump-ng: Fixed writing ESSID to CSV, Kismet CSV and Kismet NetXML files when ESSID gets decloaked and cloaked length was 1.
    Aireplay-ng: Added deauthentication reason code option.
    Aireplay-ng: Increase amount of AP to test when running injection test.
    Airodump-ng: Fixed 802.11a channel hopping list.
    Airodump-ng: Fix creation of .xor files.
    Airodump-ng: Added support for HT channels (HT20/HT40-/HT40+).
    Airodump-ng: Now displaying correct rate for 802.11n or 802.11ac AP.
    Airmon-ng: Fixed checking for processes.
    Airmon-ng: Fixed display of “cannot access '/sys/class/ieee80211/': No such file or directory”.
    Airmon-ng: Fixed bashisms.
    Airmon-ng: Fixed display of specific drivers.
    Airmon-ng: Fixed display of cards on the sdio bus.
    Airmon-ng: Now supports nexmon driver on RPi 3 (and 0 Wireless) using Kali Linux.
    Airmon-ng: Added identification for another realtek chipset and generic Ralink/MT.
    Airmon-ng: Handle 2 types of rfkill commands and updated unblock text.
    Airmon-ng: more portable modinfo usage.
    Airmon-ng: remove grep -P references upon request.
    Airmon-ng: Do not replace driver name by ?????? when driver is valid.
    Airgraph-ng: Removed irrelevant comment in README.
    Airgraph-ng: Handle SSID with double quotes.
    Airgraph-ng: Fixed parsing OUI file.
    Airdrop-ng: Updated lorcon2 installation instructions.
    Besside-ng: Fixed 'wi_read(): No child processes' error.
    Airdecloak-ng: Fixed segfault due to NULL pointer dereference.
    osdep: Remove wi_set_channel(1) on open wifi interface (cygwin).
    osdep: Fixed RAW socket resource leak.
    Patches: Created WPE patches and documentation for current HostAPd and Freeradius versions.
    Airodump-ng: Fix incorrect if conditions which always are false.
    Airodump-ng: Remove useless not NULL check.
    Airventriloquist: New tool from https://github.com/Caesurus/airventriloquist/
    dcrack: Fixed indentation.
    TravisCI: Fixed compilation on OSX.
    AppVeyor: Added support for AppVeyor, CI for cygwin builds.
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 08-04-2018, 20:13 (Domingo)
@cjrs

gracias , en las iso de desarrollo , ya va la rc5 , la verdad que muy currado el tema del trampolin por librerias segun la cpu.

he pasado de 2700 a 15000 llaves , solo con el cpu  (i7 6700k)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: guest178389 en 18-04-2018, 18:24 (Miércoles)
nueva versión de aircrack-ng 1.2 estable  https://github.com/aircrack-ng/aircrack-ng  (https://github.com/aircrack-ng/aircrack-ng)
Título: Re: has detectado una version nueva , ...avisanos.
Publicado por: jmgarcia en 19-04-2018, 21:29 (Jueves)

Se vuelve a actualizar en poco tiempo wifite 2. Esta nueva es la revisión 89.

     https://github.com/derv82/wifite

A disfrutarla
Título: Reaver 1.6.4
Publicado por: doctortrapi en 14-05-2018, 22:08 (Lunes)
Se ha liberado la  version de reaver 1.6.4 que segun la pagina es más compatible con la tarjetas con chip Realtek.
seria posible implementarla en nuevas iso para testear
Gracias  ;D
Título: reaver 1.6.5
Publicado por: radoman29 en 15-05-2018, 13:15 (Martes)
Ya se ha liberado una nueva versión de reaver la 1.6.5 y si se pudiera incluir en la próxima iso de desarrollo sería genial

Gracias
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: radoman29 en 18-06-2018, 14:13 (Lunes)
wifite2.1.6 ya se ha liberado nueva versión de wifite2  y si se pudiera incluir en la próxima iso de desarrollo sería genial   ;) ;) ;) ;) ;) ;) ;) ;) ;) ;)
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 04-07-2018, 22:04 (Miércoles)
wifite2.1.6 ya se ha liberado nueva versión de wifite2  y si se pudiera incluir en la próxima iso de desarrollo sería genial   ;) ;) ;) ;) ;) ;) ;) ;) ;) ;)

esa version ya esta en la iso de desarrollo.

gracias.
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: radoman29 en 23-09-2018, 06:17 (Domingo)
Buenos Dias
Hay nueva version de wifite2 la 2.2.5 y si se pudiera incluir en la proxima iso sería genial  ;) ;)

Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 23-09-2018, 20:04 (Domingo)
Buenos Dias
Hay nueva version de wifite2 la 2.2.5 y si se pudiera incluir en la proxima iso sería genial  ;) ;)

gracias por avisar , voy a hecharle un vistazo , yo creo que no habra problema.
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: cocoliso7247 en 30-11-2018, 11:03 (Viernes)
Hola a todos, alguien sabe si hay alguna nueva versión del script Geminis Auditor ??
Contenía muchas herramientas juntas y creo que era bastante practico.

saludos
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: crash en 30-11-2018, 11:10 (Viernes)
este no es el sitio adecuado para la pregunta que haces, y la respuesta es no, no hay ninguna versión nueva
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 08-02-2019, 14:13 (Viernes)
util-linux-2.33.1.tar.sign                 2019-01-09 04:28  833   
util-linux-2.33.1.tar.xz                   2019-01-09 04:28  4.4M 
util-linux.SlackBuild                      2019-01-09 14:29   10K 
util-linux.do.not.list.ram.devices.diff.gz 2019-01-02 15:53  275   
util-linux.fdisk-no-solaris.diff.gz        2014-07-03 03:34  335

https://mirror.slackbuilds.org/slackware/slackware-current/source/a/util-linux/

Salu2
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 08-02-2019, 21:07 (Viernes)
https://mirrors.slackware.com/slackware/slackware64-current/slackware64/a/util-linux-2.33.1-x86_64-1.txz

Salu2
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 08-02-2019, 22:05 (Viernes)
https://mirrors.slackware.com/slackware/slackware64-current/slackware64/a/util-linux-2.33.1-x86_64-1.txz

Salu2

a ver , tu mezcla , los paquetes "current" , con los stables de 14.2 , y veras que divertido en unos dias cuando nada funcione  ;D
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 09-02-2019, 11:19 (Sábado)
https://mirrors.slackware.com/slackware/slackware64-current/slackware64/a/util-linux-2.33.1-x86_64-1.txz

Salu2

a ver , tu mezcla , los paquetes "current" , con los stables de 14.2 , y veras que divertido en unos dias cuando nada funcione  ;D

Directamente se rompe, pero necesito util-linux 2.32 mínimo para ejecutar una aplicación.

Salu2
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: USUARIONUEVO en 09-02-2019, 20:02 (Sábado)
https://mirrors.slackware.com/slackware/slackware64-current/slackware64/a/util-linux-2.33.1-x86_64-1.txz

Salu2

a ver , tu mezcla , los paquetes "current" , con los stables de 14.2 , y veras que divertido en unos dias cuando nada funcione  ;D

Directamente se rompe, pero necesito util-linux 2.32 mínimo para ejecutar una aplicación.

Salu2

easy , pues no uses el que esta compilado en current , te bajas el kit, y te lo compilas sobre la 14.2 (la estable que usa wifislax)

como excepcion , y por que este paquete no necesita gran cosa , no lo hagas a lo loco con otros paquetes tipo gtk , por que lo rompes todo.

sources , se usan como los slackbuilds , bajate los archivos, crea la carpeta patches y pon dentro si hay alguno ...
https://mirrors.slackware.com/slackware/slackware64-current/source/d/binutils/
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: Garcad en 09-02-2019, 23:22 (Sábado)
Gracias.

Tengo ya el que necesito, ahora tengo problemas con otras libreras.

Lo mirare.

Salu2
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: VER en 25-02-2019, 17:50 (Lunes)
Nueva version WiFi-Pumpkin v0.8.7
Título: Re:has detectado una version nueva , ...avisanos.
Publicado por: precubcr en 28-09-2019, 01:05 (Sábado)
Chicos, hace mucho que no estoy por aqui. Me deciis donde aporto datos de router ?
Tengo un GPT-2541GNAC
Gracias